Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Company Snapshot content

Use the Company Snapshot to get real-time company information and perform tasks from a single place.

To open the Company Snapshot go to the Company menu and click Company Snapshot.

Depending on your access permissions, you can add any of the following content. To preview available content, click the Add Content button and page through the content gallery.

  • Income and Expense Trend

    This section shows money going in and out of your business over time. It gives you a quick snapshot of how your business is doing and lets you compare monthly income and expenses.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar, then right-click to see a breakdown.

    • Double-click any bar in the graph to view its detail in the Report Center.

  • Account Balances

    This section shows all bank, accounts receivable, accounts payable, credit card, asset, liability, and equity accounts. You can add other accounts by clicking Select Accounts.

    • Sort any column by clicking the column header.

    • Double-click a balance sheet account to open its register window; double-click an income or expense account to open its report.

    • Click the Go to Chart of Accounts link to open the Chart of Accounts window.

    • Click the Select Accounts link to select which accounts to show.

  • Customers Who Owe Money

    This section shows balances owed by customers.

    • The amount due is the total ending balance for that customer.

    • The due date shown is the earliest due date for all open invoices and statement charges for that customer.

    • The default view is sorted by due date. Overdue items are noted in red.

    • Sort any column by clicking the column header.

    • Double-click a line item to view the Customer Open Balance report and see transactions for a particular customer.

    • Click the Receive Payments link to open the Receive Payments window.

  • Vendors to Pay

    This section shows balances payable to vendors.

    • The amount due is the total ending balance due for that vendor.

    • The due date shown is the earliest due date for all open bills and item receipts for that vendor.

    • The default view is sorted by due date. Overdue items are noted in red.

    • Sort any column by clicking the column header.

    • Double-click a line item to view the Vendor Open Balance report and see transactions for a particular vendor.

    • Click the Pay Bills link to open the Pay Bills window.

  • Reminders

    This section shows your company reminders, grouped by category, based on your settings in the Reminders Preferences window.

    • Click a group's plus sign to see line items beneath it.

    • For transaction reminders, double-click a line item to open the transaction.

    • Click the Set Preferences link to open the Reminders Preferences window and change your settings.

  • Prev Year Income Comparison

    This section shows how much money you're making this year compared to previous years for any or all accounts. You can view monthly, quarterly, weekly, or yearly comparisons.

    • The default account selection is all accounts. You can change the account by clicking the drop-down arrow.

    • The default graph view is yearly. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any graph to view its detail in the Report Center.

  • Income Breakdown

    This section shows your company's largest sources of income.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any wedge in the chart to see the total for that wedge, then right-click to see a breakdown.

    • Double-click any wedge to view its detail in the Report Center.

  • Prev Year Expense Comparison

    This section shows how much money you're spending this year compared to previous years for any or all accounts. You can view monthly, quarterly, weekly, or yearly comparisons.

    • The default graph view is yearly. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any bar to view its detail in the Report Center.

  • Expense Breakdown

    This section shows your company's biggest expenses.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any wedge in the chart to see the total for that wedge, then right-click to see a breakdown.

    • Double-click any wedge to view its detail in the Report Center.

  • Top Customers by Sales

    This section shows who your top five customers are based on sales for a given period of time.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any bar in the graph to view its detail in the Report Center.

  • Top Vendors by Expense

    This section shows who your top five vendors are based on expenses for a given period of time.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any bar in the graph to view its detail in the Report Center.

  • Best-Selling Items

    This section shows you which items and services customers are buying most during a given period of time. You can view the data by amount or by units.

    • The default graph view is this year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total dollar amount, or number of units, for that bar.

    • The default graph view is by amount. You can click the drop-down arrow to change the view to units.

    • Double-click any bar in the graph to view its detail in the Report Center.

Common questions

  • Why can't I view some content areas?

    You can only view those areas of QuickBooks to which you've been granted access. Contact your QuickBooks Administrator if you need to change your permissions.

  • How do I prevent other users from seeing sensitive company data?

    Users can only see data for areas they have been given access permissions to view. For example, if you restricted a user from paying company bills, they won't be able to see the Vendors to Pay section in their snapshot. Find out more about how user permissions work, or change a user's permissions.

  • If I customize this page, will other users see the same changes?

    No. The Company Snapshot is customized for each individual user. The content you add, move, or remove is only for you. No one else can see your personalized snapshot.

See also

  • Customise your Company Snapshot

  • Company Snapshot overview

  • Print your Company Snapshot

  • Payment Snapshot overview


Customise your Company Snapshot

You can easily customise your Company Snapshot to show you the content you want to see by adding, moving, and removing content. If needed, you can restore the page to its original default settings.

When you customise this page, only you will see your changes. No one else can view your personalised snapshot.

Add content

See a description of content you can add.

  1. Click the Add Content button to open the content gallery.

  2. Click Show Preview to preview charts, graphs, and other available content.

  3. Click Add to include the content to your snapshot.

  4. Click Done when finished.

Remove content

Click the X in the upper right corner of a content panel to remove it from your snapshot. The content goes back into the content gallery. You can add it back in later if you change your mind by clicking Add Content. The only content you can't remove is the Recommended For You panel.

Move content

Drag a content panel by its header to a different location and release it.. The only content you can't move is the Recommended For You section.

Restore defaults

Click the Restore Defaults button at the top of the page to restore the snapshot to its original settings. Any content panels you added are moved back into the gallery, and the remaining panels return to their original position.

Common questions

How do I set this as my opening page?

  1. Open the Company Snapshot.

  2. Go to the Edit menu and click Preferences.

  3. In the Preferences window, click Desktop View in the list on the left.

  4. Click the My Preferences tab and then click Save current desktop.

  5. Uncheck the option that reads Show Home page when opening company file.

  6. Click OK.

How do I prevent other users from seeing sensitive company data?

Users can only see data for areas they have been given access permissions to view. For example, if you restricted a user from paying company bills, they won't be able to see the Vendors to Pay section in their snapshot. Find out more about how user permissions work, or change a user's permissions.

If I customise this page, will other users see the same changes?

No. The Company Snapshot is customised for each individual user. The content you add, move, or remove is only for you. No one else can see your personalised snapshot.

Why can't I view some content areas?

You can only view those areas of QuickBooks to which you've been granted access. Contact your QuickBooks Administrator if you need to change your permissions.

See also

  • Company Snapshot overview

  • Payment Snapshot overview

  • Content you can add to your Company Snapshot

  • Print your Company Snapshot


Company Snapshot overview

Use the Company Snapshot to get real-time company information and perform tasks from a single place.

To open the Company Snapshot, go to the Company menu and click Company Snapshot.

Depending on your access permissions, you can add any of the following content.

  • Income and Expense Trend

    This section shows money going in and out of your business over time. It gives you a quick snapshot of how your business is doing and lets you compare monthly income and expenses.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar, then right-click to see a breakdown.

    • Double-click any bar in the graph to view its detail in the Report Center.

  • Prev Year Income Comparison

    This section shows how much money you're making this year compared to previous years for any or all accounts. You can view monthly, quarterly, weekly, or yearly comparisons.

    • The default account selection is all accounts. You can change the account by clicking the drop-down arrow.

    • The default graph view is yearly. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any bar to view its detail in the Report Center.

  • Account Balances

    This section shows all bank, accounts receivable, accounts payable, credit card, asset, liability, and equity accounts. You can add other accounts by clicking Select Accounts.

    • Sort any column by clicking the column header.

    • Double-click a balance sheet account to open its register window; double-click an income or expense account to open its report.

    • Click the Go to Chart of Accounts link to open the Chart of Accounts window.

    • Click the Select Accounts link to select which accounts to show.

  • Top Customers by Sales

    This section shows who your top five customers are based on sales for a given period of time.

    • The default graph view is year-to-date. You can change the date range by clicking the drop-down arrow.

    • Place your pointer on any bar in the graph to see the total for that bar.

    • Double-click any bar in the graph to view its detail in the Report Center.

  • Customers Who Owe Money

    This section shows balances owed by customers.

    • The amount due is the total ending balance for that customer.

    • The due date shown is the earliest due date for all open invoices and statement charges for that customer.

    • The default view is sorted by due date. Overdue items are noted in red.

    • Sort any column by clicking the column header.

    • Double-click a line item to view the Customer Open Balance report and see transactions for a particular customer.

    • Click the Receive Payments link to open the Receive Payments window.

  • More content

Double-click any reminder, account, customer, or vendor to view details and perform tasks.

You can:

  • Add content and customise this page

  • Set this as your opening page

    1. Open the Company Snapshot.

    2. Go to the Edit menu and click Preferences.

    3. In the Preferences window, click Desktop View in the list on the left.

    4. Click the My Preferences tab and then click Save current desktop.

    5. Uncheck the option that reads Show Home page when opening company file.

    6. Click OK.

  • Print the entire snapshot, or a single panel

  • Choose which accounts and reminders you want to see

    • Click the Select Accounts link to select the Accounts Balances you want to see.

    • Click the Set Preferences link to select the Reminders you want to see.

  • Receive payments

    Select a customer from the list and click the Receive Payments link to open the Receive Payments window.

  • Pay bills

    Click the Pay Bills link to open the Pay Bills window and select one or more vendors from the checklist.

Common questions:

  • Why do I need permission to view this area?

    You can only view those areas of QuickBooks to which you've been granted access. Contact your QuickBooks Administrator if you need to change your permissions.

  • How do I prevent other users from seeing sensitive company data?

    Users can only see data for areas they have been given access permissions to view. For example, if you have restricted a user from paying company bills, they will not be able to see the Vendors to Pay section in their snapshot. Find out more about how user permissions work, or change a user's permissions.

  • If I customise this page, will other users see the same changes?

    No. The Company Snapshot is customised for each individual user. The content you add, move, or remove is only for you. No one else can see your personalised snapshot.

See also

  • customise your Company Snapshot

  • Content you can add to your Company Snapshot

  • Create a statement

  • Payment Snapshot overview


Print your Company Snapshot

You can print either the entire snapshot or a single content panel.

To do this task

  1. Click the Print drop-down arrow at the top of the Company Snapshot page (if you want to print the entire snapshot), or the drop-down arrow at the top of the panel (if you want to print a single panel).

  2. Click Print Preview if you want to preview the page before printing.

  3. Click Print to open the print window, and click Print again to print the page.

See also

  • customise your Company Snapshot

  • Company Snapshot overview

  • Content you can add to your Company Snapshot


Finding entries in a QuickBooks Centre list

You can filter the Customers & Jobs list and Suppliers list to display only certain items. This is a useful way to find a particular list entry, or to display only a particular set of entries.

For example, you might want to find and display only a particular customer, or find and display only your suppliers in a particular city.

You can do an initial search, then filter the results as many times as you like until you narrow it down to the entry or entries you're looking for.

To do this task

  1. Open the Custom Filter window.

    1. Open the Centre containing the list you want to view.

    2. Click the tab for the list (Customers & Jobs or Suppliers).

    3. In the View drop-down list, choose Custom Filter.

  2. In the Search drop-down list, choose a set of list entries in which to search.

    For example, you can specify that you want to search only the set of Customers with Open Balances.

    Choose Search Within Results to limit your search to the list contents currently displayed. Use this option to further narrow down your previous search results.

  3. In the For field, enter the exact text or numeric string that you want to find.

    The filter will only find list entries that exactly match what you type in the For field. For example, if you type in Garcia Ave. but the list entry you're looking for contains "Garcia Avenue," your list entry will not be found. A good strategy would be to type in just the word Garcia. Doing so will return list entries containing "Garcia Avenue."

  4. Go to the In drop-down list and choose the field(s) you want to search.

    The items in this drop-down list come from fields in the New or Edit window for customers, jobs, or suppliers.

    • If you don't want to limit your search, choose All Common Fields from the drop-down list. This searches through all the fields in this drop-down list.

    • Choose Name fields to find information in the Customer Name or Job Name for the Customers & Jobs list, the Supplier Name for the Suppliers list, plus the Company Name, Contact, and Alt. Contact fields for both lists.

    • Choose Address fields to find information in the Bill To and Ship To (default only) fields for the Customers & Jobs list, or the Name and Address field for the Suppliers list.

    • Choose Phone fields to find information in the Phone, Fax, and Alt. Phone fields for both lists.

    • Choose a single, specific field in the drop-down list, such as City, POST, or Account Number to search in only that field.

    • Choose Custom fields to search all the custom fields found on the Additional Info tab of the New or Edit window for customers, jobs, or suppliers.

    • Choose Notes to search the Notes found in the Information area of the Customer Centre or Supplier Centre, as well as the Edit Customer, Edit Job, and Edit Supplier windows.

  5. Click Go.

See also

  • Using QuickBooks Centres


Using the Centres reports

Centres and reports

reports and centres

Each Centre has several useful reports that you can run without leaving the Centre, and you always have access to all QuickBooks reports in the Report Centre.

You can customise the views in each Centre in the same way that you customise the appearance and scope of a QuickBooks report, and then view the results in a report format.

This gives you a quick and easy way to customise the appearance of your data without having to run and modify a QuickBooks report outside of the Centres.

What reports can I run in the Centres?

Here is a list of the reports you will find in the Centres:

Reports in the Customer Centre

  • QuickReport: Shows, in chronological order, transactions for the selected customer or job. These include estimates, invoices, statement charges, credits, and payments received for jobs.
  • Open Balance: Shows any open balances for the selected customer or job.
  • Show Estimates: Shows the amount and status of estimates for each customer and job.

Reports in the Supplier Centre

  • QuickReport: Shows, in chronological order, transactions for the selected supplier. These include bills and bill payments.
  • Open Balance: Shows any open balances that you owe to the selected supplier.

Reports in the Employee Centre

  • QuickReport: Shows, in chronological order, payments to the selected employee.
  • Payroll Summary: Shows total wages, taxes withheld, deductions, and other information for the selected employee.
  • Paid Time Off List: Shows personal information for the selected employee, including Hire Date, Salary and Personal Leave.
  • Payroll Transaction Detail: Shows the line item detail that appears on every payroll transaction.

See also

  • Commonly used QuickBooks reports

  • Getting the most out of a report

  • Using the Customer Centre

  • Using the Supplier Centre

  • Using the Employee Centre


Using the Customers & Jobs list

customer list

customer:job list

How do I display the Customers & Jobs list?

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

    Your Customers & Jobs list is displayed beneath the tabs.

Note: The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Centre, and it is called Customer:Job on forms. It is sometimes also referred to as simply the customer list.

What to store in this list

Use the Customers & Jobs list to hold information about the people and companies to whom you sell your products and services. If you have set up jobs for a customer, they appear indented under the customer’s name.

Viewing different sets of customers and jobs

Use the View drop-down list to modify the set of customers and jobs displayed.

  • Click All Customers to see both your active and inactive customers and jobs.

  • Click Active Customers to see only your active customers and jobs.

  • Click Customers with Open Balances to see only your customers with any kind of open balance.

  • Click Custom Filter to search your Customers & Jobs list for specific entries. For example, you might search for one particular customer, or all customers in a specific city.

Managing your list of customers and jobs

In the Customer Centre list, you can add, edit, or remove customers. You can also alphabetise the list, merge customers, print customer information, and more.

See Working with customers for more information.

See also

  • Using the Customer Centre

  • Customising information in the Customer Centre


Finding and editing customer and job transactions

transactions

To view transactions for a single customer or job

  1. Go to the Navigation bar and click the Customer Centre icon to display the Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Select a customer or job from the list.

    Transactions associated with that customer or job are displayed in the transaction list on the right side of the Customer Centre.

    If the transaction list is not displayed because the Customers & Jobs list is expanded to use the entire width of the Customer Centre window, right-click in the Customers & Jobs list and choose Show Customer List and Details.

  4. If you want to limit the transaction list to a particular type (for example, overdue statement charges or open invoices) over a particular date range (such as this month), use the Show, Filter By, and Date drop-down lists.

    1. In the transaction area, use the Show drop-down list to choose the type of transaction that appears in the list.

    2. Use the Filter By drop-down list to further specify the set of transactions displayed. For example, if you are viewing invoices, you can choose to display all invoices, open invoices, or overdue invoices.

      Note: The Filter By drop-down list options depend on the type of transaction you select. When you display All Transactions, the only Filter By option is All. Choose a specific type of transaction in the Show drop-down list to see more Filter By options.

    3. Use the Date drop-down list to restrict the date range for the transactions.

To view transactions for all customers and jobs

  1. Go to the Navigation bar and click the Customer Centre icon to display the Customer Centre.

  2. Click the Transactions tab.

  3. Click one of the transaction types, such as Sales Orders, Invoices, or Statement Charges.

    The transaction list on the right displays each instance of that transaction type.

  4. If you want to further limit the transactions displayed, use the Filter By and Date drop-down lists.

    1. Use the Filter By drop-down list to narrow down the set of transactions for the particular type you have selected. For example, if you are viewing invoices, you can choose to display all invoices, open invoices, or overdue invoices.

      The Filter By drop-down list contents depend on the type of transaction you select.

    2. Use the Date drop-down list to restrict the date range for the transactions.

To edit or learn more about a transaction

  1. Display the list of transactions for a single customer or job or all customers or jobs as described above.

  2. Double-click any transaction to QuickZoom to the transaction.

  3. Right-click in the transaction list and use the menu displayed to:

    • View the history or journal entry for the selected transaction.

    • Edit the selected transaction.

    • Customise the columns displayed in the transaction list.

    • View the transaction list as a report.

      This is useful if you want to memorise the current list as a report, or if you want to use full report customisation features to modify the way the transactions are displayed.

See also

  • Printing customer transactions

  • Using the Customer Centre

  • Using the Customers & Jobs list

  • Customising information in the Customer Centre


Using the Customer Centre

Use the Customer Centre to access information about all of your customers and their transactions in a single place.

Here you can quickly find and print customer contact information, what your customers bought in the past, what invoices they've paid, the balance they owe, notes you want to keep about a customer, and more. You can also quickly access transactions for all your customers in one place, such as sales receipts, received payments, and statement charges.

In the default view of your Customer Centre, the Customers & Jobs list is displayed on the left side of the Centre, and the detail information and transactions list for the currently selected customer or job are displayed on the right. Right-click inside the Customers & Jobs list or the transactions list for menu access to common activities for the currently selected customer, job, or transaction.

To display the Customer Centre

  1. Go to the Navigation bar and click Customer Centre.

To use the Customers & Jobs tab

  1. Select an entry in the Customers & Jobs list to display information about the customer or job, as well as the transactions associated with that customer or job.

    In QuickBooks, a customer is anyone who pays you for goods or services. A job is a specific project or scope of work that you want to track.

    If you do only one job for each customer, you can store job information with the rest of the information for each customer. In that case, your Customers & Jobs list will contain only entries for customers.

    However, if you do multiple jobs for a customer, or if you want to keep track of your income and expenses on a job-by-job basis, you should create subentries for your customers, each containing information about a job that you want to track. In this case, your Customers & Jobs list will be a hierarchical list of both customers and their jobs.

  2. View or change information as desired. You can:

    • Add or edit a customer.

    • Add or edit a job.

    • Add or edit notes about a customer or job.

    • Run useful reports, such as the QuickReport and Open Balance report. The reports displayed are based on whether a customer or job is selected, and whether the estimates feature is enabled).

    • View some or all transactions for the selected customer.

  3. You can filter the Customers & Jobs list to display only certain items. This is a useful way to find a particular list entry, or to display only a particular set of entries.

    Use the View drop-down to select if you want to search on All Customers, Active Customers, Customers with Open Balances or if you want to set a Custom Filter.

To use the Transactions tab

  1. Click one of the transaction types to see a list of those transactions for all your customers.

    You can filter the transactions by type and choose a date range to display. See Working with customer transactions to learn more.

See also

  • Using QuickBooks Centres

  • Using the Customers & Jobs list

  • Customising what you see in the Customer Centre


Customising what you see in the Customer Centre

To change the contents of the Customer Centre

  1. Adjust the width of the Customers & Jobs list to use the full width of the Centre

  2. Change the columns displayed in the Customers & Jobs and transaction lists

  3. View a different set of customers and jobs

  4. View a different set of customer transactions

To change how your Customers & Jobs and transaction lists appear

  1. Resize columns in a list

  2. Alphabetise customers

  3. Sort list entries

  4. Display hierarchical or flat views of the Customers & Jobs list

See also

  • Working with the Customers & Jobs list

  • Using the Customer Centre


Using the Suppliers list

suppliers

centres

The Supplier list shows information about the people or companies from whom you buy goods and services, including banks and tax agencies.

Tips for contractors

For most contractors, your Suppliers list will include subcontractors, suppliers of building materials, equipment rental services, and general business suppliers (office supplies, insurance, and so on).

In QuickBooks, you set up subcontractors and suppliers the same way. A subcontractor is a type of supplier.

  • Adding a supplier

    • To do this task

    1. Click Supplier Centre.

    2. Select theSuppliers tab.

    3. To modify the set of suppliers displayed:

      • Choose All Suppliers to see both your active and inactive suppliers.

      • Choose Active Suppliers to see only your active suppliers.

      • Choose Suppliers with Open Balances to see only your suppliers with any kind of open balance.

      • Choose Custom Filter to search your supplier list for specific entries. For example, you might search for one particular supplier or all suppliers in a specific city.

    4. To make a supplier inactive or set the supplier type, click the Additional Info tab.

    5. To sort the list in alphabetical order, click Name at the top of the list.

    6. To print the supplier list, supplier information, or the supplier transaction list, see Managing your lists for instructions.

    See also

    • Using the Supplier Centre

    • Customising information in the Supplier Centre


Using the Supplier Centre to find and display supplier transactions

suppliers

transactions

Use the Supplier Centre to quickly find and display transactions without having to run reports.

To view transaction information for a single supplier

  1. Go to the Navigation bar and click Supplier Centre.

  2. Go to the Suppliers tab and choose a supplier from the list.

    This allows you to quickly view all transactions for a particular supplier.

    Information about that supplier appears in the information area, and transactions associated with that supplier appear in the transaction list.

    You can modify the contents of the Suppliers list to show All Suppliers, Active Suppliers, or Suppliers with Open Balances, or you can create your own custom filter.

  3. To limit the transaction list to transactions of a particular type (for example bill payments) over a particular date range (for example this year-to-date):

    • Use the Show drop-down list to choose the type of transaction that appears in the list.

    • Depending on what you select, choose something in the Filter By drop-down list.

    • To restrict the date range for transactions, use the Date drop-down list.

  4. Double-click the transaction (for example bill payment) to open it.

To view transaction information for all suppliers

  1. Go to the Navigation bar and click Supplier Centre.

  2. To view each occurrence of that type of transaction for all of your suppliers, go to the Transactions tab and choose one of the following transaction types:

    • Purchase orders
    • Item receipts
    • Bills
    • Bill payments
    • Cheques
    • Credit card activities
    • Tax payments

    The transaction list displays each instance of that type of transaction and the supplier associated with it. A particular supplier will appear more than once in the transaction list if the supplier has had multiple transactions of that type.

  3. To filter the transaction list, use the Filter By and Date drop-down lists.

    The contents of the Filter By drop-down list depend on the type of transaction you select.

Note The contents of the Transactions tab are not affected by filtering the entries in the Supplier tab.

For example, when you choose Purchase Orders on the Supplier Centre Transactions tab, all of the suppliers with purchase orders appear, even if they were not selected in the Suppliers tab.

See also

  • Using the Suppliers list

  • Printing the Suppliers list

  • Customising what you see in the Supplier Centre

  • Managing your lists


Using the Supplier Centre

suppliers

centres

The Supplier Centre displays information about all of your suppliers and their transactions in a single place. Here you can add a new supplier, add a transaction to an existing supplier, or print the supplier list or transaction list. You can also edit a supplier's information or edit a note for the supplier.

To use the Suppliers tab

  1. Go to the Navigation bar and click Supplier Centre.

  2. Click the Suppliers tab.

  3. Select a supplier from the list to display their information and all of their associated transactions. You can:

    • Add or Edit a supplier.

    • Run a QuickReport, Open Balance Report, and other useful reports for a supplier.

    • View some or all transactions for the selected supplier.

To use the Transactions tab

  1. Go to the Navigation bar and click Supplier Centre.

  2. Click the Transactions tab.

  3. Choose one of the transaction types to see each instance of that transaction and the supplier associated with it. You can filter the transactions and choose a date range to display.

See also

  • Using the Suppliers list

  • Customising what you see in the Supplier Centre


Customising what you see in the Supplier Centre

suppliers

centres

You can customise how the Supplier Centre displays suppliers and supplier transactions.

To customise the elements that are displayed in your Supplier Centre

  1. Go to the Navigation bar and click Supplier Centre.

  2. (Optional) Adjust the width of the Suppliers list to use the full width of the Centre.

  3. (Optional) Customise the columns of the Suppliers list or the supplier Transactions list

To modify what is displayed in your Suppliers and supplier Transactions lists

  1. Go to the Navigation bar and click Supplier Centre.

  2. (Optional) Modify the set of suppliers displayed.

  3. (Optional) Modify the set of supplier transactions displayed.

To adjust the view of your Suppliers and supplier Transactions lists

  1. Go to the Navigation bar and click Supplier Centre.

  2. (Optional) Resize columns in a list

  3. (Optional) Sort list entries


Using the QuickBooks Centres

Centres

centres

QuickBooks Centres

QuickBooks Centres

There are three QuickBooks Centres—one each for Customers, Suppliers, and Employees. Each Centre is a single place that gathers all of the relevant transactions as well as other information, such as the names and addresses of customers, suppliers, or employees.

What can I do in the Customer Centre?

The Customer Centre gives you access to all of your customers and jobs, contact and billing information for each customer, and customer transactions.

What can I do in the Supplier Centre?

The Supplier Centre gives you quick access to all of your suppliers, their contact and billing information, and supplier transactions.

What can I do in the Employee Centre?

The Employee Centre gathers information for each of your employees, including contact information, and payroll transactions.

The Employee Centre also contains a separate Payroll Centre where you can manage your payroll and tax information.

What are the main parts of each Centre?

Each Centre has two tabs that contain list information and transaction information. In addition,the Employee Centre has a payroll tab that contains payroll information for employees.

  • The first tab contains the list of your Customers and jobs , Suppliers, or Employees. Use this tab to view and edit information for a single customer, supplier, or employee.
  • The Transactions tab lists the relevant transaction types for that Centre. Use this tab to view transactions for all Customers and jobs, Suppliers, or Employees.

You can customise how your information is displayed in the Customer, Supplier, or Employee Centre. For example, you might choose to view only open invoices for this financial year, or you may want to view only the Open Balance column for all of your customers.

You can also run some common reports from within each Centre.

See also

  • Using QuickBooks Centres

  • Using the Centres reports

  • Using the Customer Centre

  • Using the Supplier Centre

  • Using the Employee Centre


Payment Snapshot overview

Use the Payment Snapshot to get real-time payment information and perform tasks from a single place.

To open the Payment Snapshot, choose Company > Company Snapshot, and then click the Payment Snapshot tab.

Depending on your access permissions, you can add any of the following content. To preview available content, click the Add Content button and page through the content gallery.

  • Quick Links

    This section lets you add short-cut buttons for the tasks you use most often, such as Receive Payments, Create Sales Receipts, Credits & Refunds.

  • Receivables Report

    This section displays summary and/or detailed views of standard QuickBooks reports: Customer Balance, A/R Aging, Sales by Customer, Deposit Detail, and Unbilled Costs by Job. You can also search for transactions and create reports in the Merchant Service Center.

    • Hover over the icon to the left of Summary or Detail to view a sample of any report.

    • Click the Create Merchant Service reports link to search for transactions and create reports in the Merchant Service Center. If you are not subscribed to the Merchant Service for QuickBooks, this link opens a web page where you can learn more about the service.

    • Click Report Center to view standard QuickBooks reports.

  • A/R by Aging Period

    This section shows how much each customer owes you and any balance overdue by number of days. The data is the same as the Accounts Receivables Graph available in the Report Center. The bar graph shows how much your customers owe you as of today, and how much is overdue by up to 30, 60, 90, and over 90 days.

    • Click the change link to choose a new start date for the Aging period displayed.

    • Hover over a bar to display the precise value represented by the bar.

  • Recent Transactions

    This section shows recent transactions your company has had with customers. You can view all or individual transactions, and sort by most recent transactions.

    • Click any column header to reverse the sort order.

    • Click the Search for transactions link to find transactions in the Merchant Service Center (if you have an Intuit QuickBooks Merchant Service account). If not, this link takes you to a web site where you can learn more about processing credit cards in QuickBooks.

    • Click View all to open the the Customer Center (click the Transactions tab to view all transactions.

    • Click a customer name to open the specific transaction, which may be a Receive Payments form, a Sales Receipt, or a Credit Memo.

  • Customers Who Owe Me Money

    This section displays a list of customers with outstanding invoices. The due date is red for overdue invoices.

    • Double-click a customer name to see the open balance detail for that customer.

    • Click any column header to reverse the sort order.

    • Click Receive Payments to open the Receive Payments form to record a customer payment. If you are not subscribed to the Merchant Service for QuickBooks, this link opens a web page where you can learn more about the service.

  • Payment Reminders

    This section shows which customers have overdue invoices (and the total dollar amount), money waiting to be deposited, and memorized invoices. Click the + symbol to view more detail for each category. This section displays the following:

    • Money to Deposit. How much money is waiting to be deposited to your bank account. Click View funded card payments to open the Merchant Service Center and use the Search feature to see credit card payments that have been funded to your bank account.

    • Overdue invoices. The number of overdue invoices, the total dollar amount of overdue invoices. Click a customer name to view the actual invoice. Click View invoices paid online to open the Get Online Payments window.

    • Invoices/Credit Memo to Print. This displays a list of invoices or credit memos to be printed. Click an item to open the invoice or credit memo.

    • Memorized Transactions. If you set up any memorized invoices with an approaching send date, you'll see the total number and dollar amount of all memorized invoices.

    • Authorisations to Capture. This show the total dollar amount of any authorizations to capture. Double-click any item to view more detail.

    • Merchant Service Reminders. This shows you when you have customers payments to download. If you see the How to turn Reminders on link, click to learn how to change your settings so reminders are downloaded.

  • Recommendations

    This section displays information about other services from Intuit Payment Solutions that can help you get paid faster, and save you time and money.

  • Invoice Payment Status

    This section shows a graphical representation of paid and unpaid invoices by billing date range.

    • Click the drop-down arrow to choose a date range for invoice payment status (Last month, Last quarter, etc.)

    • Hover the mouse over a pie slice to see the precise value represented by that slice.

Common questions

  • Why can't I view some content areas?

    You can only view those areas of QuickBooks to which you've been granted access. Contact your QuickBooks Administrator if you need to change your permissions.

  • How do I prevent other users from seeing sensitive company data?

    Users can only see data for areas they have been given access permissions to view. For example, if you restricted a user from paying company bills, they won't be able to see the Vendors to Pay section in their snapshot. Find out more about how user permissions work, or change a user's permissions.

  • If I customise this page, will other users see the same changes?

    No. The Payment Snapshot is customised for each individual user. The content you add, move, or remove is only for you. No one else can see your personalised snapshot.

See also

  • Customise your Payment Snapshot

  • Print your Payment Snapshot

  • Company Snapshot overview


Print your Payment Snapshot

You can print either the entire snapshot or a single content panel.

To do this task

  1. Click the Print drop-down arrow at the top of the Payment Snapshot page (if you want to print the entire snapshot), or the drop-down arrow at the top of the panel (if you want to print a single panel).

  2. Click Print Preview if you want to preview the page before printing.

  3. Click Print to open the print window, and click Print again to print the page.

See also

  • Customise your Payment Snapshot

  • Content you can add to your Company Snapshot


Customise your Payment Snapshot

You can easily customise your Payment Snapshot to show you the content you want to see by adding, moving, and removing content. If needed, you can restore the page to its original default settings.

When you customise this page, only you will see your changes. No one else can view your personalised snapshot.

Add content

See the content you can add.

  1. Click the Add Content button to open the content gallery.

  2. Click Show Preview to preview charts, graphs, and other available content.

  3. Click Add to include the content to your snapshot.

  4. Click Done when finished.

Remove content

Click the X in the upper right corner of a content panel to remove it from your snapshot. The content goes back into the content gallery. You can add it back in later if you change your mind by clicking Add Content. The only content you can't remove is the Recommended For You panel.

Move content

Drag a content panel by its header to a different location and release it.. The only content you can't move is the Recommended For You section.

Restore defaults

Click the Restore Defaults button at the top of the page to restore the snapshot to its original settings. Any content panels you added are moved back into the gallery, and the remaining panels return to their original position.

Common questions

How do I set this as my opening page?

  1. Open the Company Snapshot.

  2. Go to the Edit menu and click Preferences.

  3. In the Preferences window, click Desktop View in the list on the left.

  4. Click the My Preferences tab and then click Save current desktop.

  5. Uncheck the option that reads Show Home page when opening company file.

  6. Click OK.

How do I prevent other users from seeing sensitive company data?

Users can only see data for areas they have been given access permissions to view. For example, if you restricted a user from [add example], they won't be able to see the [add example] section in their snapshot. Find out more about how user permissions work, or change a user's permissions.

If I customise this page, will other users see the same changes?

No. The Payment Snapshot is customised for each individual user. The content you add, move, or remove is only for you. No one else can see your personalised snapshot.

Why can't I view some content areas?

You can only view those areas of QuickBooks to which you've been granted access. Contact your QuickBooks Administrator if you need to change your permissions.

See also

  • Content you can add to your Payment Snapshot

  • Print your Payment Snapshot

  • Company Snapshot overview


What are decision tools?

Decision tools provide information to help you manage and make decisions about your business. QuickBooks decision tools help you compare alternatives, analyse your financial position, and set policies.

Click a tool name below to go to any of the tools now.

  • Measure profitability

  • Analyse financial strength

  • Compare debt and ownership

  • Depreciate your assets

  • Manage your receivables

  • Employee, contractor, or temp?

  • Improve your cash flow

  • Periodic tasks (What should I be doing, weekly, monthly, quarterly, yearly?)

You can see the complete list of decision tools, with descriptions, in the Decision Tools Directory.

To do this task

  1. Go to the Company menu and choose Planning & Budgeting.

  2. Choose Decision Tools.

  3. Click the tool you want to use.


Adjusting the width of a Centre list

In the default view of a Centre, your Centre list is displayed on the left side of the Centre, and the detail information and transactions are displayed on the right.

In the default view, only two columns are displayed in the Centre list. For example, for the Customers & Jobs list, only the Name and Balance Total columns are displayed by default. You can add more columns to the list, but if you add too many columns, the Centre can become very crowded.

If you want to add a lot of columns to the list, you might want to first expand the list to use the full width of the Centre. The standard list view and expanded list view can each have a different set of customised columns.

  • To expand the list, right-click in the list and choose the Show Full List Only option.

    For example, in the Supplier Centre, right-click in the Suppliers list and choose Show Full Supplier List Only.

  • To get back to the default display that shows a narrower list but also includes the detail information and transactions, right-click in the expanded list and choose the Show List and Details option.

    For example, right-click in the expanded Suppliers list and choose Show Supplier List and Details.

You can also expand the Centre list to a size that doesn't take the full width of the Centre. Move your mouse over the right edge of the list until the pointer image changes, then hold down the mouse button and drag the edge to the right or left to change the list's width.

See also

  • Customising what you see in the Customer Centre

  • Resizing columns in a list

  • Sorting list entries


Class examples (advertising and public relations)

Advertising and public relations firm class examples

You may want to use classes to track income and expenses for each account executive's projects (or jobs). As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyse the income and expenses for each account executive's projects, by setting up each account executive as a separate class.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyse the income and expenses for each line of business, if your business involves several main types of work such as "advertising" and "public relations." Make each type of business a separate class.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (architects)

Architectural firm class examples

Your firm may do business in a variety of areas. As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. You can run reports at any time to find out how much income and expense a given class generates.

Use classes to:

  • Analyse the income and expenses for each project manager's projects, by creating a separate class for each project manager.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Create a separate class for each business office.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (construction contractors)

Classes give you a way to track different segments of your business and to break down your income and expenses for each segment. Classes can apply to all transactions, so they are not tied to a particular client or job.

Division-level tracking for general contractors

Many general contractors want reports that itemise income and expenses for each construction division on their jobs. Classes give you an easy way to track how well you managed income and expenses, and how well you estimated in each of those areas or divisions.

If you set up classes for construction divisions, you can get an Item Profitability report that shows your revenue and cost by class.

Classes for remodeling and specialty contractors or subcontractors

Remodeling and specialty contractors or subcontractors may want to use classes in other ways:

  • Use a subset of the construction divisions that is appropriate for your business. For example, a plumbing contractor might have classes called Rough and Finish to distinguish rough plumbing work from finish plumbing work.

  • Use classes for tracking project supervisors. For example, contractors who have more than one project supervisor might want to create a separate class for each project supervisor, so they can compare profits for each supervisor. (For each supervisor you have, create a class with the supervisor's name.)

Use classes for one purpose only. If you decide to use classes for construction divisions, don't use classes to track project supervisors as well.


Class examples (consultants)

Consulting firm class examples

As you create invoices, purchase orders, etc., you indicate the appropriate class for each transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyse the income and expenses related to each consultant's projects, by setting up each consultant as a class.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.


Class examples (accountants)

Accounting firm and CPA class examples

Use classes to:

  • Analyse the income and expenses for each partner's projects, by setting up each partner as a separate class.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

If you want to break down your income and expenses even further, you can create subclasses.


Class examples (graphic designers, writers, photographers, printers)

Graphic design, writing, photography, and printing firms class examples

As you create invoices, purchase orders, etc. you indicate the appropriate class for this transaction. At any time you can run reports to find out how much income and expense a given class generates.

Use classes to:

  • Analyse the income and expenses related to each partner's customers, by setting up each billing partner as a separate class.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each office a separate class.

  • Analyse the income and expenses for each line of business. If your business involves several main types of work, such as printing and design, make each line of business a separate class.


Using classes to track segments of your business (law firms)

Using classes to track segments of your business

QuickBooks classes give you a way to track different segments of your business and to break down your income and expenses for each segment. For example, if your firm practices corporate law as well as real estate law, you can use classes to track the proportion of your income and expenses related to those two business segments.

Examples of classes for law firms

You can use classes to:

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyse the income and expenses for each partner's or associate's cases by setting up each partner or associate as a separate class.

  • Analyse the income and expenses for each area of specialisation (such as real estate or corporate law). Set up a separate class for each area of specialisation.

  • Analyse the profitability of your different fee methods: fixed fee, contingency, hourly, or a combination.

You should use classes for one purpose only.

For example, don't mix using classes for partners with using classes for office locations.

How classes differ from customer types and job types

Classes can apply to all transactions, so they are not tied to any particular client or case. However, a job type or a customer type is associated with only certain cases or clients.

For example, an attorney might have "corporate" and "small business" customer types to categorise her clients, and "mergers" and "product liability" job types to categorise each case or project for a client. She can then get financial reports focused by type of client and/or type of case.

But suppose she needs a third classification that spans any type of client or project. In this case, she can use QuickBooks classes. For example, if she has a partner, she can create a class for herself and a class for her partner. She would then select one of those classes on each transaction in QuickBooks. Then she could get reports on income and expenses by partner (class), regardless of which types of clients or projects they worked on.

See also

  • Tips for using classes

  • Adding a class


Using classes to track segments of your practice (healthcare)

Using classes to track segments of your practice

QuickBooks classes give you another way to track income and expenses in addition to customer type. Classes give you a way to track different segments of your business, and to break down your income and expenses for each segment. For example, if you have medical offices in two locations, you can use classes to track the proportion of your income and expenses related to those two locations.

Examples of classes for medical practices

You can use classes to:

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each medical office a separate class.

  • Analyse the income and expenses for each doctor's cases, by setting up each doctor as a separate class.

Use classes for one purpose only. For example, don't mix using classes for doctors with using classes for office locations.

See also

  • Tips for using classes

  • Adding a class


Class examples (weekly/monthly service billers)

Class examples for service businesses that have partners

You may want to use classes to track income and expenses for each partner's projects. As you create invoices, purchase orders, etc., you indicate the appropriate class for this transaction. At any time you can run reports to find out how much income and expense is generated by a given class.

Use classes to:

  • Analyse the income and expenses related to each partner's customers, by setting up each partner as a separate class (for example, a landscaping business owned by two partners).

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.


Class examples (real estate brokers)

Real estate broker class examples

You can use classes to:

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

  • Analyse the income and expenses for each area of business, if your business involves several main types of work such as "property sales" or "property management." Make each type of business a separate class.

  • Track the title companies with whom you do business by making each title company a separate class.


Class examples (restaurants and bars)

Restaurant and bar class examples

If your restaurant business is on the larger side, you may have more than one location, or you may have a large catering business in addition to on-site meal preparation. At the end of a period, you can create a Profit & Loss by Class report to show all income and expenses for each of your classes.

  • Track income and expenses at each of your restaurant locations.

Location1

Location2

  • Track income and expenses for each of your profit centres.

Restaurant

Bakery

  • Track income and expenses for each type of business you do.

Catering

Restaurant


Class examples (retail)

Retail sales class examples

  • Track income and expenses at each of your store locations:

Store1

Store2

  • Track income and expenses for each of your product lines or departments:

Garden

Hardware

Tools


Class examples (non-retail sales)

Non-retail sales class examples

Use classes to:

  • Analyse the income and expenses for each product line you sell, by setting up each product line as a separate class.

  • Analyse the income and expenses for each manufacturer you represent, by setting up each manufacturer as a separate class.

If you want to break down your income and expenses even further, you can create subclasses. For example, if you sell for two different manufacturers, and each manufacturer carries two product lines, you can set up a class for the manufacturers and subclasses for their product lines:

Manufacturer1 (class)

LineA (subclass of Manufacturer1)

LineB (subclass of Manufacturer1)

Manufacturer2 (class)

LineC (subclass of Manufacturer2)

LineD (subclass of Manufacturer2)


Using classes to track segments of your business (service business)

Using classes to track segments of your business

QuickBooks classes give you another way to track income and expenses in addition to customer type and job type. Classes give you a way to track different segments of your business, and to break down your income and expenses for each segment.

Examples of classes for service businesses

You can use classes to:

  • Analyse the income and expenses related to each partner's customers, by setting up each partner as a separate class.

  • Analyse the income and expenses for each location, if you have offices in more than one location. Make each business office a separate class.

If you want to break down your income and expenses even further, create subclasses. If you decide to use classes, you can set them up all at once or "on the fly."

See also

  • Tips for using classes

  • Adding a class


Using classes to track segments of your membership organisation

If your membership organisation is large, and you have different segments of the group that you want to track, you may want to consider using QuickBooks classes. QuickBooks classes give you an easy way to break down your income and expenses for separate segments of your membership organisation. For example, a membership organisation may want to create classes to track the income and expenses (profitability) for each special interest group (SIG).

At the end of a period, you can create a profit and loss by class report to show all income and expenses for each of your classes.

See also

  • Tips for using classes

  • Adding a class


Class examples (wholesale)

Class examples for wholesale businesses

A wholesaler who sells furniture and home accessories might want to classify income and expenses by the product line (Furniture and Accessories). If you create one class for each product line, you can later create reports by product line, such as a Profit & Loss by Class (product line) report.

Other examples:

Track income and expenses at each of your distribution centres:

Centre 1

Centre 2

Track income and expenses for each of your product lines or departments:

Garden

Hardware

Tools


Class

The Class field appears only when class tracking is turned on in QuickBooks


Classes (definition)

 What are classes? 10

Classes

In QuickBooks, classes give you a way to classify your transactions. You can use QuickBooks classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, if you had a restaurant with three locations, you might create a City, a West, and a South class for tracking income and expenses by location. A farmer might create a class for each enterprise-for example, "Corn," "Wheat," and "Cane." At the end of an accounting period, you could create separate reports for each restaurant location. Likewise, the farmer could create separate reports for each farm enterprise.

The classes you create appear on your Class list. The "Use class tracking" preference in the Accounting Preferences window adds a Class field to windows where you enter invoices, cheques, bills, credit card charges, or other transactions.

See also

  • Customer type

  • Supplier type

  • Job type

  • Overview of class tracking

  • Assigning a class to a transaction

  • Classes compared to customer, job, and supplier type


What is class tracking?

In QuickBooks, you can create classes that you assign to transactions. This lets you track income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of your business.

Many business owners have certain segments of their business that they want to keep a close eye on. By using the class tracking feature, you can define these segments and track their associated income and expenses on invoices, bills, and other documents.

Businesses with different departments or locations can use classes to report income and expenses for each department.

For example, if you had a restaurant with three locations, you might create a city, a South, and a North class for tracking income and expenses by location. A farmer might create a class for each enterprise—for example, Corn, Wheat, and Cane. At the end of an accounting period, the restaurant could create separate reports for each location. Likewise, the farmer could create separate reports for each enterprise.

Class tracking reports

The Profit & Loss by Class report shows the profit and loss of each aspect of your business that you are tracking by class in QuickBooks.

The Profit & Loss Unclassified report shows the profit and loss from all transactions that are not classified. You can use this report to identifying unclassified transactions in your company file.

See also

  • General tips for using classes

  • Classes compared to types

  • Examples of using classes to track segments of your business


Using classes to track segments of your product-based business

Using classes to track segments of your business

You can use QuickBooks classes in addition to customer types. QuickBooks classes give you another way to categorise and track income and expenses by giving you a way to break down your income and expenses for the products you sell. For example, if you sell different product lines, or products from more than one manufacturer, you can use classes to track the proportion of your income and expenses related to those different product lines. Classes can apply to all transactions, so they are not tied to any particular customer.

Use classes for one purpose only. For example, if you use classes for departments you shouldn't use classes for store locations.

Examples

  • Accounting firms

  • Advertising and public relations firms

  • Architectural firms

  • Construction

  • Consulting firms

  • Graphic design, writing, photography, and printing firms

  • Legal offices

  • Medical offices

  • Real estate brokers

  • Restaurants and bars

  • Retail (stores)

  • Wholesale

  • Sales representatives

  • Services (that bill weekly/monthly)

  • User groups

  • Wholesale

See also

  • Setting up class tracking

  • Adding a class

  • How classes differ from customer types

  • Tips for using classes


Classes compared to customer, job, and supplier type

Use a "class" to classify transactions. Classes can apply to all transactions, so they are not tied to any particular customer.

Use a "type" to classify customers, jobs, and suppliers.

For example, you might have "wholesale" and "retail" customer types. You can then get financial reports focused by type of customer. But maybe you need a third classification that spans any type of customer. In this case, you can use QuickBooks classes. For example, if you have separate departments, you can create a class for each department, such as "children's" and "women's." Or if you have two stores, you can set up a class for each store.

Each time you enter a sale in QuickBooks, enter the class associated with that sale. Then you can get reports on income and expenses by class regardless of which types of customers are involved.

See also

  • Class Tracking

  • Customer Type

  • Supplier Type

  • Job Type


No class assigned

You have tried to save a form without recording a class for the transaction. Look for the class field or class column on the form and enter the appropriate class.

This message appears because "Prompt to assign classes" is selected under Accounting preferences. If you do not want to see this message, ask the QuickBooks administrator to deselect that preference.

See also

  • What is class tracking?


Class column

If you turn on class tracking in Accounting Preferences, a Class column appears on this form if you are using one of the default templates. Entries in that column indicate the class of the line items.

If you turned on class tracking but you do not see the Class column

  1. Click Customise.

  2. Click Additional Customisation.

  3. On the Columns tab, click the Screen checkbox for the Class columns row.

  4. (Optional) If you want the class to appear when you print the form, click the Print checkbox for the Class columns row.

See also

  • Tell me more about classes


Class

Class tracking must be turned on for this field to appear.

Classes give you another way to categorise your financial transactions. For example, if you had a restaurant with three locations, you might create a City, a South, and a West class for tracking income and expenses by location. When you create reports, you can have QuickBooks group and subtotal transactions by their class.

If you enter a class in this field, it becomes the default class for each line item on the form. You can modify the class for individual line items by going to the Class column.

To add the Class field to the window

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

See also

  • Tell me more about classes

  • Class column


How to turn this message off

If you do not want to see this message, the QuickBooks administrator must clear the Prompt to assign classes checkbox on the Company Preferences tab of Accounting Preferences. To reach this tab, open the accounting preferences.

Opening accounting preferences


Assign a class to a transaction

Assign a class to track a transaction

What is class tracking?

What is class tracking?

Which QuickBooks windows let me add a class to a transaction?

The following are some of the QuickBooks windows from which you can add a class to a transaction. Click the arrow to open the window.

  • Begin Reconciliation/Modify Reconciliation Shortcut

  • Create Adjustment Notes/Refunds Shortcut

  • Create Estimates Shortcut

  • Create Invoices Shortcut

  • Create Purchase Orders Shortcut

  • Create Sales Orders Shortcut

To do this task

  1. Turn on class tracking under accounting preferences.

  2. Add the appropriate classes for your income and expenses.

  3. Assign a class to each transaction you want to track.

    • To assign a default class for all line items on a transaction, use the Class field at the top of the transaction form.

    • To assign different classes for individual line items, use the Class column on the line item.

      This column is available on most form templates, but not all of them.

See also

  • Examples of using classes to track segments of your business

  • Using classes vs. types


The Export window

By creating an export file, you can transfer your company lists to another QuickBooks company or to another program, such as a spreadsheet or a word processor. Use this window to select the lists you want QuickBooks to include in the export file.

Since QuickBooks cannot include transaction data when it creates an export file, you cannot export the Memorised Transactions list.

Note: When you export price lists, your fixed percentage price levels are included in the export process. However, you cannot export per item price levels.


What's important about the Export window (enter filename)

What's important about the Export window

Use this window to enter a name and location for the export file.

We recommend that you keep the IIF filename extension that QuickBooks suggests. Don't change to a floppy drive—your data file can become too large to fit on one floppy disk.


What's important about the Import window

You can import information from an export file that you created with QuickBooks.

In the list of files, double-click the filename.

  • Export files have an IIF extension.

  • Accountants' changes to accountant review copies are in files with an AIF extension.

Note: When you import price lists, your fixed percentage price levels are included in the import process. However, you cannot import per item price levels.


Lines per page

If you enter zero, the ASCII file is one long continuous page with no page breaks.

If you enter a number other than zero, your ASCII file will have a page break after that many lines. Each page in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers.


Width

Enter the maximum number of characters you want per line (80 works well in many cases).


Lines Per Page

When this number is 0, the ASCII file is one long continuous page with no page breaks. If you set Lines Per Page to a number other than zero, your ASCII file will have a page break after each group of lines of the number you specify. Each "page" in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers.


Width

This number controls the width of lines in the file. Enter the maximum number of characters you want per line (80 works well in many cases).


Convert Quicken data to QuickBooks (overview)

Quicken conversion

converting from Quicken

Quicken

Quicken CashBook

You cannot directly convert data from any version of Quicken CashBook to this version of QuickBooks. To convert your data from CashBook to this version of QuickBooks following these steps:

  1. Temporarily install QuickBooks 2005/06. (You can install the trial version from the QuickBooks installation CD.)
  2. Convert your CashBook data as per the printed instructions provided with that version. (From the No Company Open window in QuickBooks 2005/06, click Convert data from Quicken.)
  3. Install QuickBooks 2007/08.
  4. Upgrade your company data file and Verify and Rebuild the company data file in QuickBooks 2007/08.
  5. Install (or re-install) QuickBooks 2010/11 and upgrade your data file.

If you need to upgrade from any version of CashBook, or require information about how to use your converted Quicken CashBook data with this release of QuickBooks, please contact Reckon Technical Support on 1300 137 657 which is free for all Reckon Advantage subscribers.

Quicken Home & Business

Quicken Home & Business data cannot be converted to QuickBooks.

Quicken Personal and Personal Plus

Quicken 2005 (Personal and Personal Plus) data and above cannot be converted to QuickBooks.

Note: Only Quicken CashBook 2003 and Quicken CashBook 2004 can be converted to QuickBooks 2010/11. No other versions of Quicken (Personal, Personal Plus, and Home & Business) can be converted to QuickBooks 2010/11.


Export lists to another QuickBooks company

Only the QuickBooks Administrator can do this.

You can export part or all of your company lists to another QuickBooks company. For example, if you work with two different QuickBooks companies, you might want to export a list of suppliers you created in the first company to the second company.

Important: This procedure does not export transactions.

To do this task

  1. Make a backup copy of the QuickBooks company that will receive the list information.

  2. Open the company that contains the lists you want to transfer.

  3. Go to the File menu, click Utilities, click Export, and then click Lists to IIF Files.

  4. In the window that appears, select the lists that you want QuickBooks to include in the export file.

  5. Click OK.

  6. Enter a filename for the export file.

  7. Click Save.

  8. Open the QuickBooks company that will receive the list information.

    To quickly find and open the file, go to the File menu and click Open Previous Company.

  9. Go to the File menu, choose Import, and then click IIF Files.

  10. Select the export file you just created and click Open.

QuickBooks adds the list information in the export file to the company file. For example, if "Bartel Insurance" is on the Supplier list in the export file, QuickBooks adds "Bartel Insurance" to the Supplier list in the company file.

When the two files happen to have identical list entries, QuickBooks updates the information for those entries in the company file. For example, if the export file lists the address of "Bartel Insurance" as "4565 Hermosa Ave" and the company file lists the address as "20300 Commerce," QuickBooks changes the address in the company file to "4565 Hermosa Ave." When the two files have many duplicate entries, make sure that the export file contains the most current information.


Enabling QuickBooks features

As you begin using QuickBooks, you might need to enable specific features that you want to use. For example:

  • If you collect tax from customers, turn on the tax preference and then set up at least one tax item.

  • If you track inventory or write purchase orders, turn on the preference for inventory and purchase orders.

  • If you plan to use QuickBooks for payroll, turn on the payroll preference.

See also

  • How do I decide if I want to track inventory?

  • How do I set up payroll?


Reinstall QuickBooks

Reinstall QuickBooks or QuickBooks Server

You may need to reinstall QuickBooks if you have hard disk or other equipment problems. Reinstalling does not affect your company data file.

If you are moving a full QuickBooks installation to a different computer or hard disk, see moving your QuickBooks installation.

If you are changing your existing installation type (for example, from a full installation to a server installation), see change QuickBooks installation type.

If you unlocked a new edition of QuickBooks, follow the instructions in the Important Information for Installers you received.

To do this task

  1. Insert the QuickBooks CD into your CD-ROM drive to start the installation.

    If the Installation Wizard does not start automatically, click the Windows Start button and then click Run. Type D:\setup.exe (where "D" is the CD-ROM drive letter) and then click OK.

  2. Follow the onscreen instructions to complete the reinstallation, using the same installation type you used for your original installation. The installation numbers you used previously will be displayed in the Licence Number and Product Number window (full installations only).

  3. If prompted to re-register, enter your registration number (full installations only).

    You don't need to re-register unless you are reinstalling to a different computer.

See also

  • Update QuickBooks


Move your QuickBooks installation

If you need to run QuickBooks in a new location (for example, on a new computer or different hard drive), you'll need to install the software in the new location and move your QuickBooks data.

To do this task

  1. Install QuickBooks in the new location using your original installation disks.

  2. Register the new QuickBooks installation.

  3. Move your company file to the new location.

    You can create a compact version of your company file, suitable for moving to a new location.

See also

  • Change a QuickBooks installation type


Repair a QuickBooks or QuickBooks Server installation

Repair a QuickBooks installation

You may need to repair your QuickBooks installation if you have hard disk or other equipment problems. Repairing does not affect your data file.

Can I resolve the problem by reinstalling QuickBooks?

Yes, you can reinstall QuickBooks to resolve many installation issues.

If you are moving QuickBooks to a different computer or hard disk, see the information about reinstalling in a new location.

To do this task

  1. Close QuickBooks.

  2. Click the Windows Start button, click Settings, and then click Control Panel.

  3. Double-click Add or Remove Programs.

  4. Locate your QuickBooks installation and click to select it.

  5. Click Change/Remove.

  6. Click Next in the QuickBooks Installation window.

  7. Click Repair, click Next, and then click Repair.

  8. Once the repair has completed, click Finish.

You don't need to re-register after repairing your QuickBooks installation.


Transfer reports, lists, and registers to another program

You can transfer the information in any QuickBooks report, list, or register to other programs, such as word processors, spreadsheets, or database programs.

What if I want to transfer a report to Microsoft Excel?

If you want to transfer a report to Microsoft Excel, you can export the report directly to an Excel spreadsheet.

To do this task

  1. Open the report, list, or register.

  2. Go to the File menu and click Print.

  3. If you are transferring a register, enter the date range of the transactions you'd like to transfer.

  4. In the Print to section, select the file format you want to use.

    What the file formats mean

  5. (Optional) If the report, list, or register is long and you only want to transfer part of it, click Pages. Then enter the beginning and last page numbers of the section you want to transfer.

  6. Click Print.

  7. Enter a filename for the disk file.

  8. Choose the drive and directory where you want the file to reside.

  9. (ASCII files only) Enter the number of lines per page and the width of each line.

    Lines Per Page

    Width

  10. Click OK.

  11. Go to the program where you want to use the report, list, or register. Open the disk file you just created.


Update your company file from previous versions of QuickBooks

After installing a newer version of QuickBooks, you must update your company file so that it will work in the newer version.

How long will the update take?

The time required to update your company file depends on your system speed, memory, file size, and other factors, so you might want to start the update at the end of your workday.

To do this task

  1. Back up your company file before you update it.

    Once you update a company file to a newer version of QuickBooks, you cannot open it in the previous version. A backup copy can be used if you need to do additional work in the previous version of QuickBooks.

  2. If you use QuickBooks on a network and the company file is on a different computer, you must first move the backup to another location.

    Updating a company file cannot be done across a network. If you use QuickBooks on a network and the company file is on a different computer, move the backup copy of your company file to the computer or server where the new version of QuickBooks is installed.

    After the update, you can move the updated file back to its original location.

  3. Open QuickBooks.

    If you receive the message, "Update File to New Version", QuickBooks has started the update process for you. Proceed to Step 4 and skip the first two tasks.

  4. Update the backup of the company file.

    1. Go to the File menu and click Open or Restore Company.

    2. Click Restore a backup copy and click Next.

    3. If you are restoring from a disk or CD, put it in the drive now.

    4. Click Local backup or Online backup and then click Next.

    5. Browse and find your backup file and then click Open.

    6. If necessary, change the location to which the backup will be restored.

      You may want to restore the backup to the same location where you installed the new version of QuickBooks. This can prevent confusion about where your company file is located.

    7. Go to the new location and click Save.

      In the Restore Company Backup window, you should see:

    8. After reading the Update File to New Version message, type yes and click OK to continue with the update.

      You will receive another message about updating the file. You will be able to use the company file created by restoring this backup in the new version of QuickBooks only. The backup file itself is still usable in the earlier version of QuickBooks. You should store it in a safe location.

    9. Click Yes to continue.

QuickBooks will restore and update your backup. It is important that you allow this process to complete. Depending on file size, this process may take time. Do not stop this process.

Once the update has completed, you will see the message, "Your data has been restored successfully." You now have both an updated company file and the original backup. You are now ready to begin working in your updated company file using your new version of QuickBooks. If you moved the company file to perform the update, move the updated file back to the original location.


Retained earnings (definition)

Retained earnings

Retained earnings are profits from earlier accounting periods that have not been distributed to the company's owners. At the end of your financial year, QuickBooks computes your profit (or loss) into an equity account named Retained Earnings.


Guidelines for entering historical transactions

Enter historical transactions in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your cheque register should be nearly up to date.

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can. If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.


Why should I enter historical transactions?

If the start date you entered for your company is before today's date, you'll need to enter your past (historical) transactions, beginning with that date. This ensures that your QuickBooks records will be completely up-to-date, going forward from your start date.

If you are using an earlier start date, and you don't enter your historical transactions, your account balances and reports may be incorrect.


Adjust for Uncategorised Income and Uncategorised Expenses on an accrual basis

Why adjust uncategorised income and expenses?

When you enter unpaid balances for customers and suppliers when you set up your company, QuickBooks assigns the balance to accounts called Uncategorised Income and Uncategorised Expenses, respectively. If you keep your books on an accrual basis, you probably should make an adjustment so that all the income and expenses from before your start date are treated the same as income and expenses after the start date, regardless of whether payment has occurred.

The procedures in this topic set the amounts for Uncategorised Income and Uncategorised Expenses to zero. After that, you need to enter adjustments as described in Adjust income and expense amounts if your start date is not at the end of your financial year.

To adjust for uncategorised income

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the income account called Uncategorised Income.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. If the report doesn't list any amounts, change the Dates field to All.

  5. Write down the total amount for all the customer opening balance transactions. (You may have to scroll to the bottom of the report.)

  6. Return to the Chart of Accounts window and select the equity account called Opening Bal Equity.

  7. Click Activities at the bottom of the list and click Use Register.

  8. In the empty transaction at the bottom of the register, enter a transaction.

    • Enter your start date.

    • Click the Account drop-down arrow and then click Uncategorised Income.

    • In the Increase field, enter the total amount from the Uncategorised Income QuickReport.

  9. Click Record to record the transaction.

To adjust for uncategorised expenses

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the expense account called Uncategorised Expenses.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. If the report doesn't list any amounts, change the Dates field to All.

  5. Write down the total amount for all the supplier opening balance transactions. (You may have to scroll to the bottom of the report.)

  6. Return to the Chart of Accounts window and select the equity account called Opening Bal Equity.

  7. Click Activities at the bottom of the list and click Use Register.

  8. In the empty transaction at the bottom of the register, enter a transaction.

    • Enter your start date.

    • Click the Account drop-down arrow and choose Uncategorised Expenses.

    • In the Decrease field, enter the total amount from the Uncategorised Expenses QuickReport.

  9. Click Record to record the transaction.

See also

  • Entering optional mid-year adjustments


Adjust income and expense amounts for a mid-year start date

If you are setting up with a mid-year start date (a date not at the end of your financial year) AND you know what your income and expenses are for the period from the beginning of the financial year through the start date, you can enter an adjustment for them. Then you will have an accurate profit and loss statement in QuickBooks for the period starting with the beginning of the financial year and ending on any date after your start date.

What if I don't adjust income and expense amounts?

If you do not make this adjustment for the current financial year, you will have to add the income from your old records, covering the period up through the start date, to the income in QuickBooks for the period beginning with the day after the start date. Similarly, you will have to add the expenses from the old records to the expenses in QuickBooks.

To do this task

  1. Have ready a year-to-date profit and loss statement (also called an income statement) for the current financial year, through your start date.

    If the names of the income and expense accounts do not match those in your QuickBooks Chart of Accounts, be sure you know which QuickBooks account is equivalent to each account on the statement.

  2. Go to the Company menu and click Make General Journal Entries. Shortcut

  3. Enter your mid-year start date.

  4. In the first line of the Account field, enter Opening Bal Equity. In the Debit field, enter your net year-to-date profit from the statement.

    Important: If the amount is a loss, enter it in the Credit field instead. Do not enter a minus sign. Your net year-to-date profit equals the sum of all your year-to-date income minus the sum of all your year-to-date expenses.

  5. For each income account on the statement, enter a new line.

    • In the Account field, enter the name of the QuickBooks income account.

    • In the Credit field, enter the year-to-date amount for that income account.

  6. For each expense account on the statement, enter a new line.

    • In the Account field, enter the name of the QuickBooks expense account.

    • In the Debit field, enter the year-to-date amount for that expense account.

  7. Save the journal entries.

See also

  • Entering optional mid-year adjustments


Changing your start date

In the process of entering historical transactions, you may find that you want to choose a different start date.

You may want a later start date so you don't have to enter so many historical transactions to catch up, or you may want an earlier start date to track detail for an earlier period.

See also

  • To change your start date to a later date

  • To change your start date to an earlier date

  • Entering historical data

  • Entering optional mid-year adjustments


Distribute earnings and equity from before your start date

Distributing earnings and equity from before your start date

After you have entered all of your opening balances and made other adjustments, you may want to move the amount in Opening Bal Equity to your other equity accounts. This is an optional adjustment if you want to identify retained earnings or the equity of several owners.

See Transferring money out of Opening Bal Equity.

See also

  • Entering optional mid-year adjustments


Enter historical accounts payable (A/P) transactions

You may want to print this topic.

Enter past accounts payable transactions before any past chequing or bank transactions. As you enter your bills and then enter the payment of these bills, QuickBooks updates your bank balance.

After you've entered the historical bills and bill payments from your start date to today, the following data will be accurate:

  • Records of your billed expenses during the period

  • (If you track inventory) Records of quantities and costs of inventory items purchased during the period

  • Supplier balances as of today

  • Records of which historical bills are unpaid

To do this task

  1. Gather information about your accounts payable (A/P) transactions.

    You will need the following information:

    • Copies of bills received between your start date and today

    • Records of bill payments you made during that period

  2. Enter bills: In the Enter Bills window, enter a copy of each bill received between your start date and today. Be sure to assign amounts to the correct expense accounts or track the quantities and costs of items received.

  3. Enter credits from suppliers.

  4. Enter payments: In the Pay Bills window, record each bill payment you made between your start date and today. Be sure the Payment Date field shows the payment date.

  5. Correct the cheque numbers for any cheques that you recorded.

    Display your chequing account register. Record the correct number of each cheque in the Number field.

Return to entering historical data


Entering historical sales and accounts receivable (A/R) transactions

You may want to print this topic.

Enter past sales and accounts receivable (A/R) transactions before entering any past chequing or bank transactions. As you enter payments received from customers and then enter the deposit of such payments, QuickBooks updates your bank balance.

You can enter sales and A/R transactions before or after accounts payable (A/P) or payroll transactions. However, if you want to put reimbursable expenses from bills on your historical invoices, you should enter accounts payable (A/P) transactions before you enter A/R transactions.

After you've entered the historical sales and A/R transactions and tax payments between your start date and today, the following data is accurate:

  • Records of what you sold during the period

  • Customer balances as of today

  • Records of which historical invoices are unpaid

  • Tax liabilities as of today

To do this task

  1. Gather information about your accounts payable (A/P) transactions.

    If your business invoices customers and receives payment later, you need the following information:

    • Copy of invoices written between your start date and today

    • Copy of statement charges made between your start date and today

    • Copy of adjustment notes written during that period

    • Record of payments received and refunds made during that period

    • Record of deposits of customer payments made during that period

    • Record of your tax payments made during that period

    If your business receives payment at the time of sale, you will need the following information:

    • Record of what you sold between your start date and today, preferably grouped to correspond with deposits of sales income made

    • Record of deposits of sales receipts made during that period

  2. Enter your historical sales transactions.

    As you enter your sales transactions, enter the dates of the original transactions.

    For invoices and sales receipts, enter items in the Item field so QuickBooks can track your sales income in the correct accounts. You may need to add items to your Item list as you work. For information about the different kinds of items you can track in QuickBooks, see Which item type should you use?

    Note: If you are recording sales of inventory items, don't worry if QuickBooks displays messages saying you do not have enough items in stock. When you enter purchases of inventory, QuickBooks will automatically adjust the quantities.

    If you collect tax and need help understanding how it works in QuickBooks, see Getting started with tax.

    Enter your sales transactions in the following order:

    1. Invoices: In the Create Invoices window, enter a copy of each historical invoice written between your start date and today.

    2. Statement charges: In the A/R register, enter the statement charges you have made against customers between your start date and today. Be sure to use the original transaction date and the historical billed date.

      Note: If you have set your aging preferences to age transactions by due date, make the Billed date the same as the Due date.

    3. Sales receipts: In the Enter Sales Receipts window, enter the quantities of each item you sold and received payment for at the time of sale. You may group the sales as you wish if you don't track sales by customer. If possible, group them so that the money received from sales matches actual bank deposits.

    4. Returns: In the Create Adjustment Notes/Refunds window, enter returns for sales recorded previously.

    5. Payments received from customers: In the Receive Payments window, record each payment received from a customer for an outstanding invoice. Be sure that you apply the payment to the appropriate invoice, and that the Date field shows the payment date. If the payment was for all or part of the customer's open balance as of the start date, you see a QuickBooks invoice for that balance.

    6. Deposits of payments: Record each deposit of payments. In the Payments to Deposit window, select all customer payments (whether for invoices or sales receipts) deposited on one date. In the Make Deposits window, be sure the Date field shows the deposit date.

    7. Payments of tax: In the Pay Tax window, record each payment you made of tax you collected. Be sure that you enter the amounts you actually paid the tax agencies, and that the Date field shows the payment date.

      Note: If the initial Pay Tax window does not show the amounts you owed as of your QuickBooks start date, enter these amounts before you enter your payments.

      After you record the tax cheques, display your chequing account register. Record the correct number of each cheque in the Number field.

    8. Purchase orders: In the Create Purchase Orders window, enter the quantity on order for each item.

See also

  • Entering historical data

  • Setting preferences for aging reports


Enter historical bank and other transactions

You may want to print this topic.

When you enter A/P, sales, and payroll transactions, QuickBooks automatically records the following chequing transactions:

  • Cheques you wrote to suppliers to pay bills

  • Deposits of customer invoice payments

  • Deposits of sales receipts

  • Pay cheques you wrote to employees

  • Payments you made for payroll taxes and other payroll liabilities

After you've entered the remaining cheques, deposits, fees, and other bank transactions from your start date to today, you can reconcile your bank statements against your QuickBooks bank account, and the following data will be accurate:

  • Balance in your QuickBooks bank account

  • Profit and loss statement for this year to date

To do this task

  1. Gather information about your bank and other transactions.

    You will need the following information to enter your other transactions:

    • Record of cheques written (and other payments) between your start date and today

    • Record of deposits you made during that same period

    • Bank statements showing fees and other charges during that same period

    • Credit card statements showing charges and payments made between your start date and today

  2. Important: Before entering any cheques or deposits, make sure they are not among the transactions QuickBooks enters automatically. Otherwise, you will end up with double payments or deposits.

    To see what QuickBooks has already entered in your bank account, look in your QuickBooks bank account register. Transactions in the register are in order by date but you can re-sort them using the Sort by drop-down list.

  3. Enter your historical bank transactions using the date each transaction actually occurred. It doesn't matter whether you enter cheques before or after you enter deposits. Enter the following transactions:

    • Cheques: In the Write Cheques window, enter all miscellaneous cheques written between your start date and today. Do not duplicate bill payments or payroll cheques QuickBooks has already entered. Enter the actual cheque number in the No. field, and clear the "To be printed" checkbox.

      If the cheque is for an expense, enter the expense account in the Account field in the detail area. If it is a payment for a liability you track (for example, a loan), enter the liability account in the Account field in the detail area. If you track inventory and the cheque is for the purchase of items on your Items list, enter the item name in the Item field of the Items tab.

      If you want to be able to reconcile your account, and your bank account opening balance is from the statement prior to your start date, you probably have cheques and deposits for the period between that statement date and your start date. Be sure to enter them so that your bank account balance will be correct.

    • Deposits: In the Make Deposits window, enter all remaining deposits made between your start date and today. Do not duplicate sales deposits QuickBooks has already entered.

    • Fees and transfers: In the bank register, enter any other fees or charges from your bank statement. Also enter any transfers between bank accounts.

  4. Enter credit card transactions.

    There are two ways you can enter historical credit card transactions.

    • If you pay your balance in full each month, you can simply record a cheque for each payment.

      • If you entered a balance for your credit card account as of your start date, the first cheque should pay off that balance. In the Account field of the cheque, enter the name of the credit card account.

      • For cheques written to cover credit card charges made between your start date and today, split the amount of the payment among the various expense accounts it covers.

    • If you don't pay in full each month, or if you know of charges that have not yet appeared on your statement, use the Enter Credit Card Charges window to enter individual charges.

    When you write a cheque to cover charges already entered in your credit card account (or for the opening balance of that account), enter the name of the credit card account in the Account field of the cheque. Don't enter the expense accounts, because you are already tracking expenses in the Enter Credit Card Charges window.

    You can enter interest and other fees directly in the credit card account register.

Return to entering historical data


Enter historical data

Why should I enter historical transactions?

If the start date you entered for your company is before today's date, you'll need to enter your past (historical) transactions, beginning with that date. This ensures that your QuickBooks records will be completely up-to-date, going forward from your start date.

If you are using an earlier start date, and you don't enter your historical transactions, your account balances and reports may be incorrect.

Follow these guidelines when entering historical transactions

Enter historical transactions in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your cheque register should be nearly up to date.

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can. If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.

Enter historical transactions in chronological order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice. Enter bank account transactions last, because your accounts payable and accounts receivable affect your bank account balances. By the time you finish entering all of your historical transactions, your cheque register should be nearly up to date.

To do this task

Enter your transactions in the following order:

  1. Sales and accounts receivable transactions. (invoices, statement charges, sales receipts, returns, payments, deposits, tax payments)

  2. Supplier and accounts payable transactions. (bills, credits from suppliers, payments)

  3. Summarise payroll amounts for this year to date.

  4. Enter historical bank and credit card transactions. (cheques, deposits, fees, transfers)

  5. Reconcile your bank account. (after entering historical transactions)

See also

  • Changing your start date

  • Entering optional mid-year adjustments


Reconcile your bank account after entering historical data

QuickBooks has an easy-to-use reconcile feature that lets you track which cheques have cleared your bank. After you've entered your chequing transactions, it's a good idea to reconcile your QuickBooks register with each statement, one at a time, from the first statement after your start date to your last statement. Then you'll know that QuickBooks and your bank are in agreement.

Return to entering historical data


Enter optional mid-year adjustments

  • Record the tax you owed as of your start date.

  • Adjust for Uncategorised Income and Uncategorised Expenses on an accrual basis.

  • Adjust income and expense amounts if your start date is not at the end of your financial year.

  • Distribute earnings and equity from before your start date.

See also

  • Entering historical data

  • Changing your start date


Change your start date to an earlier date

To do this task

  1. Edit the opening balance transaction in the register for each balance sheet account.

  2. If you have payroll, edit your payroll year-to-date setup amounts to be correct for your new start date.

  3. Enter all the missing historical transactions from your new start date to your old start date.

  4. (Optional) Adjust your year-to-date income and expenses for the beginning of your financial year up through the start date.

If you previously entered such an adjustment and are moving back to the end of last financial year, delete the old adjustments.

See also

  • Entering historical data

  • Entering optional mid-year adjustments


Change your start date to a later date

To do this task

  1. If any balance sheet account is fully caught up and has the correct balance as of today, leave it alone.

    It should be the correct balance for your new, later start date.

  2. For any balance sheet account that is missing historical transactions and does not have the correct balance as of today, edit the opening balance transaction in the register for that account.

    Change the date to the new start date and enter the opening balance for the new start date.

  3. For the balance sheet account, delete all transactions in the register that are earlier than the new start date.

    Note: Do not delete any payroll transactions if you have already entered them correctly. You may need to enter a balance adjustment to offset such payroll transactions, so that the account balance is correct as of your start date.

  4. If you have not yet entered historical payroll transactions, edit your payroll year-to-date setup amounts to be correct for your new start date.

  5. (Optional) Adjust your year-to-date income and expenses for the beginning of your financial year up through the start date.

See also

  • Entering historical data

  • Entering optional mid-year adjustments


How do I remove this feature icon from the Home page

Certain Home page icons, such as invoices, cannot be removed from the Home page if related preferences are enabled. For example, Invoices cannot be removed from the Home page if either Estimates or Progress Invoicing is enabled.

Preference | Related Preference
Invoices | Enabled by estimates Enabled if both sales receipts and statements are disabled Enabled if sales receipts are disabled and tax is enabled Enabled if sales orders are enabled
Enter Bills and Pay Bills | Enabled with inventory

To remove one of these icons from the Home page, make sure the Related Preference is either enabled or disabled. For example, to remove Enter Bills and Pay Bills from the Home page, you need to disable inventory. You can add Enter Bills and Pay Bills back to the Home page by simply selecting it on the Desktop View page of preferences.


Customising your view of the main QuickBooks window (desktop)

You can customise your view of the QuickBooks desktop to reflect how you move around QuickBooks, find features, and switch between windows.

To quickly customise your view of QuickBooks, go to the View menu and click the appropriate menu items.

For more information about the various customisation options, select the type of change you want to make:

  • Customising the icon bar

  • Showing or hiding the navigation bar

  • Viewing single or multiple windows

  • Reopening windows at startup

  • Showing or hiding the Open Windows list

  • Showing or hiding the QuickBooks Home page

  • Changing the icons that appear on the QuickBooks Home page

  • Changing your screen resolution, colors, or sounds.


Open desktop view preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Desktop View in the list on the left.


Colour Scheme

Allows you to choose from several QuickBooks colour schemes, or choose Windows Colour Settings to use the colour scheme selected in the Display Settings for Microsoft Windows. The colour of the Home page will change according to the colour scheme you've chosen.


Display

Opens the Display Properties control panel for Microsoft Windows, allowing you to increase or decrease your screen resolution.

For more information about changing your screen resolution, refer to the Help for Microsoft Windows.

See also

  • Recommended screen resolution for QuickBooks


One Window vs. Multiple Windows

Determines whether multiple windows are visible in the main QuickBooks area.

QuickBooks is preset to show individual windows for each task. This enables you to easily move between tasks as well as compare data in multiple windows. When you open a window, it opens to a preset size and location. You can resize and move each window as you see fit. To open more than one window, tiled in the main QuickBooks area, select Multiple Windows.


Sounds

Opens the Sounds Properties control panel for Microsoft Windows. In this control panel, you can choose a different sound for QuickBooks events, such as deleting a transaction.

For more information about assigning sounds to program events, refer to the Help for Microsoft Windows.


Desktop

Determines which windows (if any) automatically open on the desktop when you open your company file.

Save when closing company. Displays the desktop exactly as it was when you last worked in the company file. Select this option when you want your work to reappear as it was when you left it. The windows you were using reappear in the same positions as before.

Save current desktop. Displays the desktop exactly as it is now. Select this option when you want the same set of windows to reopen every time you open the file. (This option affects only the current company file. If you work in more than one company file, you can save a different desktop for each file.)

Don't save the desktop. Displays an empty desktop (no windows open) when you return to the company file.

Show Home page when opening a company file. Allows you to show or hide the Home page on your desktop when you open your company file. The QuickBooks Home page is preset to show. If the Home page doesn't show when you open the company file, you can still view and use the Home page. Click the Home button on the toolbar to show the Home page.

Colour Scheme. You can change the default colour of the QuickBooks by selecting a theme colour from the Colour Scheme drop-down list.


Customising desktop preferences

Changing your desktop view preferences

Your personal preferences

These preferences allow you to customise your QuickBooks desktop, including which windows are displayed when you open a company file.

One Window vs. Multiple Windows

One Window vs. Multiple Windows

Desktop

Desktop

Colour Scheme

Color Scheme

Display

Display

Sounds

Sounds

Your company preferences

Use the company preferences to customise your Home page. You can control which feature icons appear on the Home page by:

Removing feature icons from the Home page

  • Removing icons from the Home page: Certain icons can be removed from the Home page. When you remove an icon from the Home page you'll still be able to access that feature from a menu.

    • Invoices, sales receipts, and statements remain accessible from the Customers menu.

    • Enter bills and pay bills remain accessible from the Suppliers menu.

  • Disabling features: Other icons are automatically removed from or added to the Home page when the corresponding feature is enabled or disabled.

    To disable a feature, go to the preferences for the individual feature.

Adding feature icons to the Home page

You can add feature icons back to the Home page by selecting the item in the "Select the features that you want to show as icons on the Home page" section, or by enabling features.

To enable features, go to the preferences for the individual feature.

The Home page has limited space for icons, so you can't add icons for every task you want to do or every report you want to run. To set up quick access to additional features or reports, you can add icons (shortcuts) to the icon bar.

Show Account Balances on the Home page

This option is default to being de-selected, this means the balace of the company's bank accounts will not be displayed on the Home page. This is especially useful if you don't want the account balaces to be seen by other QuickBooks users.

If you want the account balances to always display on the Home page, select the option.


What's important about the Customise Icon Bar window

You can use this window to:

  • Specify which features or windows to include on the Icon Bar.

    When adding a feature or window, select the name of the icon that should precede your new icon. Then, click Add.

  • Control the appearance of the Icon Bar.

  • Use Add Separator to add a space between groups of icons. The space is added after the selected icon.

  • Specify whether to display text below the icons.


What's important about Edit Icon Bar Item window

What's important about the Edit Icon Bar Item window

You use this window to edit the selected icon.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.

See also

  • Customising the Icon Bar


What's important about the Add Window to Icon Bar window

What's important about the Add Icon Bar Item window

You use this window to select a feature or report that you want to add to the Icon Bar. You can then assign a label, description, or icon that will help you remember the feature or report.

  • Feature list: From the leftmost scrollable list, select the feature or window that the icon should represent.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.


What's important about the Add Window to Icon Bar window

Use this window to specify which icon, label, and description should be used to represent the feature or report that you are adding to the Icon Bar.

  • Icon list: (Optional) Select a graphic to visually represent the feature or report.

  • Label: (Optional) Edit the text label that appears below the icon.

  • Description: (Optional) Edit the description that appears when you pause the cursor on the icon.


Using the QuickBooks Home page

The QuickBooks Home page provides a big picture of how your essential business tasks fit together. Tasks are organised into logical groups (Customers, Suppliers, Employees, Company, and Banking) with workflow arrows to help you learn how tasks relate to each other and to help you decide what to do next.

Note: The workflow arrows indicate a logical progression of business tasks in QuickBooks. However, these arrows do not restrict you from doing tasks in a different order, or an order that works better for your business needs.

Returning to the Home page

  1. As you use QuickBooks, you can always return to the Home page by clicking Home.

Starting a task from an icon on the workflow diagram

  1. (Optional) Learn more about the task by displaying the tooltip for the icon.

    To display a tooltip, place your mouse pointer over the icon.

  2. Click the icon for the task you want to do.

    For example, to create an invoice, click the Invoices icon:

    Clicking most of the icons on the Home page takes you directly to the window for that task. Some icons also include a drop-down arrow. Clicking an arrow opens a menu with choices for different business tasks. Click the task you want to do.

Making the Home page work for you

In addition to the workflow diagram, the Home page provides other company information and access to other tasks in the right-hand pane. From the right-hand pane, you can:

  • Review the current balances of your bank accounts.

    The Account Balances list provides quick access to all of your bank and credit card accounts.

    To open the register for an account:

    1. Locate the Account Balances list on the right side of the Home page.

    2. Double-click anywhere in the row of the account you want to view.

    To hide the list of accounts and balances for privacy:

    1. Click the close button ( [image]) in the top-left corner of the Account Balances list.

    Note: Account Balances are shown or hidden automatically based on individual user permissions.

  • Change the appearance of the Home page.

    From the Get Started box you can customise which icons appear on the Home page and set other QuickBooks preferences by clicking Customise QuickBooks.

    Note: The Customise QuickBooks link appears only in single-user mode.

    Single-user topic goes here

    Additionally, you can click the links in the Learn About Services box to learn about add-on services you can purchase from Quicken.

See also

  • Showing or hiding the QuickBooks Home page when opening a company file

  • Customising the Home page for your business

  • Customising the QuickBooks desktop

  • Getting Help in QuickBooks


How do I start using QuickBooks?

QuickBooks is a powerful tool that can do many things. Still, there are some basic tasks that most people want to do as they begin using QuickBooks. Choose the type of task that you're most interested in doing.

I want to learn more about what QuickBooks can do

QuickBooks provides several learning and assistance tools that you can use to learn more about QuickBooks and get answers to your questions. More...

  • Learn how to get help. Learn about all the QuickBooks help and support resources.

I want to continue setting up my business in QuickBooks

Although you set up your basic company information in the EasyStep Interview, you still need to set up additional, company-specific information. You can enter this information as you work, or you can enter this information now. More...

  • Add my customers

  • Add my suppliers

  • Set up QuickBooks Payroll

  • Add my employees

  • Set up the items I buy and sell

  • Set up my other accounts (bank accounts, etc.)

  • Make sure QuickBooks is up to date by entering all transactions that occurred before my start date

  • Customise QuickBooks

  • Set up my tax information (if you charge tax)

I want to start working in QuickBooks

If you just want to dive in and start using QuickBooks, you might want to do these tasks first. More...

  • Choose the right sales form and bill my customers

  • Receive payments from my customers

  • Pay my bills

  • Customise my sales forms

  • Set up passwords and additional users

  • Back up my QuickBooks data


Change your QuickBooks colors

Change the QuickBooks colours

You can choose from several QuickBooks colour schemes, or choose Windows Colour Settings to use the colour scheme selected in the Display Settings for Microsoft Windows.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. On the My Preferences tab, click the Colour Scheme drop-down arrow and choose a colour scheme.


Completing your company setup

We know you're excited to start using QuickBooks, but we recommend that you first review this checklist to make sure your company file is properly set up and that your data is complete.

Note: Different versions of QuickBooks offer different ways to set up your company file. Depending on the method you used, you might have completed some of the tasks listed below.

To complete your company setup, perform these tasks, as necessary:

  • Review and modify your QuickBooks preferences

    Modify your QuickBooks preferences

  • Review (or change) your general company information

    Review (or change) your general company information

  • Create and edit your accounts

    Create and edit your accounts

  • Enter historical transactions

    Enter historical transactions

  • Complete your bank account information

    Complete your bank information

  • Complete your customer, supplier, and items lists

    Complete your customer, supplier, and items lists

  • Enter any optional adjustments

    Enter any optional adjustments

  • Select templates to use for your business forms, and customise them as necessary.

    Topic goes here

See also

  • Add an account to my Chart of Accounts

  • Learn why items are important


Reopen windows when starting up QuickBooks

The Desktop preferences determine which windows (if any) automatically open when you open your company file. By saving a set of windows that you frequently use, you can save time on startup.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. On the My Preferences tab, select one of the options listed in the Desktop area.

    What the options do

    Opening desktop view preferences

  3. Click OK.

See also

  • Showing or hiding the QuickBooks Home page


Add icons to the icon bar

For quick access to the areas of QuickBooks you use most, consider customising your icon bar by adding the features and reports that you open on a daily or weekly basis.

There are two ways to add a feature, form, or report to the icon bar:

  • Open the window first and then add it

    Open the window first and then add it

  • Select the window from a list

    Select the window from a list

Note that some features and reports do not appear in the list—in these cases, open the feature or report first and then add it to the icon bar.

See also

  • Adding customised reports to the icon bar

  • Adding customised forms to the icon bar

  • Adding spaces between groups of items


Add icons to the icon bar by opening the window you want to add

To do this task

  1. Open the window that contains the feature or report you want to add.

    If you are adding a customised report

    If you are adding a customised report

  2. Go to the View menu and click Add Window to Icon Bar, where window is the title of the window you are adding.

    If the menu item is dimmed, make sure that the icon bar is displayed. Go to the View menu and click Add Window to Icon Bar again.

  3. In the Label field, enter the text that you want to appear below the icon.

    Choose a label that will help you recognise the icon, but avoid long names that will cause the icon to become too wide.

  4. (Optional) Modify the Description that appears when you pause your mouse above an icon.

    Prefilled with the window's title, this descriptive text can help you identify an icon.

  5. (Optional) From the scrolling list, select the icon that you want to use to identify the feature.

QuickBooks preselects an icon, but you can select a different one.

See also

  • Adding spaces between groups of icons


Add customised forms to the icon bar

toolbar

customise

To do this task

  1. Open the customised form.

    1. Go to the Lists menu, click Templates, then single-click to open the template.

    2. Click the Open Form button at the bottom of the window.

    If you already saved your customised form as a memorised transaction, open the memorised transaction.

    1. Go to the Lists menu, click Memorised Transaction List, and then double-click to open the memorised form.

    If you have not already done so, consider adding the form to your Memorised Transaction list.

  2. Go to the View menu and click Add Window to Icon Bar.

  3. Choose a label (the name that shows on your icon bar), description, and icon for the customised form.

  4. Click OK.

See also

  • Using the Memorised Transaction list

  • Using the icon bar


Add customised reports to the icon bar

toolbar

customise

To do this task

  1. Open the report and customise it as needed.

    If you have already saved your customisations by memorising the report, open the memorised report.

  2. Go to the View menu and click Add Window to Icon Bar.

  3. Choose a label, description, and icon for the customised report.

  4. Click OK.

If you have not already done so, consider adding the report to your Memorised Report list.

See also

  • Memorising a report


Add icons to the icon bar by selecting from a list

toolbar

customise

If you are adding a number of features at once, you may prefer to select them from a list.

To do this task

  1. Open the Customise Icon Bar window.

    Open the Customise Icon Bar window.

  2. Select the name of the icon that should appear before your new icon.

    If you don't select an icon, your new icon will appear at the end of the icon bar.

  3. Click the Add button.

  4. From the alphabetical feature list, select the feature or report that you want to add.

  5. (Optional) From the scrolling list, select an icon for the feature.

    QuickBooks preselects an icon, but you can select a different one.

  6. In the Label field, enter the text that you want to appear below the icon.

    Choose a label that will help you recognise the icon, but avoid long names that will cause the shortcut to become too wide.

  7. (Optional) Modify the Description that appears when you pause your mouse above an icon.

    Prefilled with the window's title, this descriptive text can help you identify an icon.

See also

  • Adding customised reports to the icon bar

  • Adding spaces between groups of icons on the icon bar


Open the Customise Icon Bar window

To do this task

  1. Go to the View menu and click Customise Icon Bar.

    If the menu item is dimmed.

    Make sure that the icon bar is currently displayed.

    1. Go to the View menu and click Icon Bar.

    2. Then, go to the View menu again and click Icon Bar.


Using the icon bar

toolbar

customise

For quick access to the tasks and reports you frequently use, you can add shortcut icons to the icon bar at the top of the QuickBooks desktop.

Customising the icon bar

  • Customising the QuickBooks desktop

  • Adding icons to the icon bar

  • Editing icons by changing the icon text, graphic, or description

  • Reordering icons

  • Displaying icons with or without text

  • Grouping icons by inserting spaces

  • Removing icons

  • Moving the icon bar


Edit icons on the icon bar

toolbar

customise

You can edit icons by changing their labels, descriptions, or graphics.

To do this task

  1. Open the Customise Icon Bar window.

    Open the Customise Icon Bar window.

  2. To hide labels for all icons, select the Show icons only option.

  3. To edit an icon's label, description, or graphic, select the icon and then click the Edit button.


Why don't I see the icon bar?

If you don't see the icon bar on the QuickBooks desktop, you might have closed it or your screen resolution may be too low.

  • If you previously hid the icon bar, you can open the icon bar again.

    1. Go to the View menu and click Icon Bar.

  • If the icon bar still does not appear, there may be insufficient room to display it due to low screen resolution. More...

    If your screen resolution is set to 640 X 480 (small fonts) or 800 X 600 (large fonts), the icon bar can't be displayed.

    1. Increase your screen resolution to at least 600 X 800 (small fonts).

    2. Go to the View menu and click Icon Bar.

See also

  • Changing your screen resolution


Remove icons from the icon bar

To do this task

  1. Open the Customise Icon Bar window.

    Open the Customise Icon Bar window.

  2. Select the icon that you want to remove.

  3. Click Delete.

  4. Click OK.


Reorder icons on the icon bar

toolbar

customise

To do this task

  1. Open the Customise Icon Bar window.

    Open the Customise Icon Bar window.

  2. To move an icon, click the diamond to the left of the icon and drag it up or down.

See also

  • Adding spaces between groups of icons


Move the icon bar

You can move the icon bar to the left below the navigation bar (when visible) if you would like extra room for adding more icons to the bar.

To do this task

  1. Place your cursor on the vertical bar on the left side of the icon bar.

  2. Drag down and to the left.

  3. The icon bar will stay beneath the navigation bar until you move it again.


Scroll to see additional icons on the icon bar

If the icon bar is not wide enough to display all icons, QuickBooks adds a drop-down list at the end of the Icon Bar.

To do this task

  1. Click the >> symbol at the end of the icon bar.


Show or hide the icon bar

What is the icon bar?

The icon bar—located just below the QuickBooks menu bar—gives you one-click access to the QuickBooks features that you use most. You can select which icons appear in the icon bar, and control their appearance and order.

To do this task

  1. Go to the View menu and click Icon Bar.

See also

  • Customising the icon bar

  • What if I don't see the icon bar?


Add spaces to the icon bar

To do this task

  1. Open the Customise Icon Bar window.

    Open the Customise Icon Bar window.

  2. Select the name of the icon that should precede the space.

  3. Click Add Separator.


Show or hide the navigation bar

The navigation bar, located just below the QuickBooks menu bar, gives you one-click access to the QuickBooks Centres and Home page.

From time to time, you might want to hide the navigation bar so you can have more horizontal space for the customisable icon bar, or you might want to hide both the icon bar and the navigation bar and just use menus and shortcut keys.

Note: You can also move the icon bar below the navigation bar to have more horizontal space for icons.

To do this task

  1. Go to the View menu and then click Navigation Bar.

See also

  • Customising the QuickBooks desktop


Customise the Home page by choosing which icons appear

The tasks and workflow shown on the Home page reflect how you use QuickBooks to run your business. The version of the Home page you see when you start QuickBooks is based on your company file preferences, or how you answered the questions about your business in the EasyStep Interview.

Over time, your business needs or practices might change. If they do, you can change the Home page so that the tasks and workflows that appear match your current business model.

To do this task

  1. If you aren't already in single-user mode, switch to it.

    Topic goes here

  2. Click Home to go to the Home page.

  3. In the Get Started box, click Customise QuickBooks. (This link appears only in single-user mode.)

  4. On the Company Preferences tab, select or clear the checkboxes for the task icons you want to show or hide.

    Note: You can show or hide other icons on your Home page, but you must turn on or turn off the feature in QuickBooks to do so. At the bottom of the Company Preferences tab, there is a list of the QuickBooks features that you can enable or disable. Next to each feature name is an indicator of its current status (on or off). To turn a feature on or off, click the blue link and then make the appropriate changes.

  5. Click OK.

The Home page now shows your workflow changes.

The Home page has limited space for icons, so you can't add icons for every task you want to do or every report you want to run. To set up quick access to additional features or reports, you can add icons (shortcuts) to the icon bar.

See also

  • Using the Home page to do your work

  • Showing or hiding the QuickBooks Home page

  • Customising the QuickBooks desktop


Change your QuickBooks sounds

You can change the sounds associated with QuickBooks actions, such as deleting a transaction.

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. Click the My Preferences tab.

  3. In the Windows Settings area, click Sounds.

  4. In the Sounds Properties control panel, change the sounds associated with QuickBooks actions.

    For more information about assigning sounds to program events, refer to the Help for Microsoft Windows.


Show or hide the QuickBooks Home page

The QuickBooks Home page is preset to be open on your desktop when you open your company file. If you prefer, you can turn this preference on and off as follows:

To do this task

  1. Open the desktop view preferences.

    Opening desktop view preferences

  2. Click the My Preferences tab.

  3. In the Desktop area, select or clear the Show Home page when opening a company file checkbox, as appropriate.

You can still view and use the Home page by clicking the Home button on the toolbar.

See also

  • Using the Home page to do your work

  • Customising the Home page for your business

  • Customising the QuickBooks desktop


Change your screen resolution

You can change your screen resolution to display more or less information (measured in pixels per inch) in the same amount of space.

What happens when you increase or decrease the screen resolution?

  • When you increase your screen resolution—for example, to 1024 X 768—your computer decreases the size of windows and their contents to display more in a given space.

  • When you decrease your screen resolution—for example, to 800 X 600—your computer increases the size of windows and their contents. Window contents appear more legible, but you may need to scroll to see some information.

What is the recommended screen resolution?

QuickBooks is optimised for a screen resolution of 1024 X 768. However, QuickBooks also supports 800 X 600 (with small fonts).

At lower resolutions, such as 640 X 480 or 800 X 600 (large fonts), the icon bar does not appear and some parts of the QuickBooks application may appear truncated.

To do this task

  1. From Windows, click Start.

  2. Click Settings and then click Control Panel.

  3. Double-click the Display icon.

  4. In the Settings tab, select a new Desktop Area size.

    Your monitor and display adapter hardware limit how much you can change your screen resolution (Desktop Area).

    Note: Changes to your Display Settings will affect other applications beyond QuickBooks.

  5. Click OK.

See also

  • Customising the QuickBooks desktop


Show or hide the Open Windows list

To enlarge your workspace, you can hide the Open Windows list that appears on the left side of the QuickBooks window.

To do this task

  1. Go to the View menu and click Open Window List.

Note: Once you've hidden the Open Windows list, you can still view the list of open windows from the Windows menu.

See also

  • Customising the QuickBooks desktop


View single or multiple windows on the QuickBooks desktop

QuickBooks is preset to show individual windows for each task. This enables you to easily move between tasks as well as compare data in multiple windows. When you open a window, it opens to a preset size and location. You can resize and move each window as you see fit.

If some windows aren't visible

Depending on how you size or arrange the windows, some windows might not be visible.

  1. Use the Windows menu to view a list of open windows.

  2. Click the window name in the menu to bring it to the front.

Alternatively, you can use the Open Windows List to have the list of open windows always visible on the left side of the QuickBooks application window.

To do this task

  1. If you prefer to view only one window at a time, go to the View menu and click One Window.

    or

    To view more than one window at a time, go to the View menu and click Multiple Windows.

See also

  • Customising the QuickBooks desktop


How can I use billing statements?

You can use a billing statement to provide a summary of charges for your customers. You can send these summaries to your customer to bill for charges accrued within a specific time period. You can also use a billing statement to summarise any unpaid charges as a reminder when charges are past due.

Some examples of businesses that use billing statements are:

  • Professional services, such as attorneys or consultants, who bill by the hour and provide a detailed summary to a client.

  • Health clubs that send a monthly statement showing a monthly membership fee and any additional charges, such as pro shop purchases, accrued within the month.

  • A business that sends an invoice to collect payment and then send a reminder statement when charges are past due.


Examples of business that bill or invoice at regular intervals

Examples of businesses that bill or invoice at regular intervals

Many service-based companies provide bills or invoices on an ongoing basis to their customers. Some examples of businesses that bill their customers on a regular basis are:

  • Health clubs that charge monthly dues.

  • Daycare providers that require monthly payments before services are rendered.

  • Cellular phone services that send an itemised bill based on the calls made.

  • Gardening and lawn maintenance services that send invoices at the beginning or end of each month.


Examples of business that bill or invoice at regular intervals

Examples of businesses that bill on progress

Many service-based companies provide bills or invoices based on the progress of a project or job. This is generally progress based on a previous estimate. You can do this using the QuickBooks feature progress invoicing.

Some examples of business that may bill their customers based on progress are:

  • Flooring contractor who receives partial payment before a job begins, partial payment on materials delivery, and final payment when the job is completed.

  • Seamstress or tailor who receives partial payment before a job begins and final payment at job completion.

  • Consultant who bills and receives payment at major project milestones.


Examples of credit and debit cards

Types of credit and charge cards that you can accept as payment methods in QuickBooks include:

  • Bank and credit union credit cards like Visa and MasterCard

  • Bank and credit union debit cards

  • American Express

  • Your own store credit cards


Examples of business that accept full payment

What businesses should use sales receipts?

If you run a cash-based business, that is your customers pay you in full at the time you provide a good or service, you should use sales receipts in QuickBooks. You should also use sales receipts if some of your customers pay you in full. For instance, you can use sales receipts for some customers while you invoice others.

Some examples of business that use sales receipts are:

  • Beauty salons that charge for a service immediately after it is rendered.

  • Automotive repair shops that requires full payment before your car is released.

  • An electrician who requires full payment at job completion.

  • Restaurants that charge for a meal after it has been consumed.


Nonprofits that bill for payment

When would a nonprofit bill for payment?

Often nonprofits provide some type of paperwork, such as a statement or a pledge form, to their donors before the donors provide payment. QuickBooks uses two different types of forms for this paperwork:

A statement is a summary of charges, and is often sent on a regular basis. For example, a museum that charges a quarterly membership fee would send a statement of charges. This statement would represent the quarterly fee as well as any charges, such as special events or museum shop purchase, accrued during that time period.

A pledge form or an invoice is used to send a bill to a customer, usually for a specific charge or set of charges. For example, a dance performing troupe might send an invoice to a customer to receive payment after a dance performance. Some other examples:

  • An environmental organisation holds a fundraising drive. Pledge forms are sent to donors who committed to sending payment but did not provide full payment at the time they promised donation.

  • A health and safety organisation provides first aid classes to a company. They request a deposit up front, and use an invoice to receive final payment at the course conclusion.


Examples of nonprofits that provide donation receipts

When would a nonprofit use a donation receipt?

Use a donation receipt when you receive full payment from donors or members at the time of donation. You can enter these revenues as donations in QuickBooks. If you use the donation form—also known as a sales receipt in QuickBooks—instead of merely entering a deposit, you can then track your donations by type, program, or source.

Some examples of nonprofits who use a donation receipt:

  • A medical research charity receives a single donation from a contributor and provides a receipt.
  • A public radio station has a pledge drive and provides donation receipts to donors who pay their full donation amount at the time they pledge.


Examples of selecting an industry similar to your own

Choosing an industry similar to your own

QuickBooks will make recommendations for features based on the industry you select. If you don't see your exact industry, think of another industry that functions like yours. QuickBooks will then make recommendations for you based on a business that operates like yours.

For example, if you have a catering company, you could select Restaurant. If you're a massage therapist, you could select Service Business. If you design Web pages, you could select Design, Architecture, or Engineering.

Although these are not the same exact industries, they are businesses with similar functions and similar relationships with customers and suppliers.


About printing cheques

QuickBooks makes it easy for you to print cheques for your suppliers or pay cheques for your employees. You can easily:

  • Print a single cheque

  • Print several cheques at once (batch printing)

  • Print a pay cheque

Note: Quicken offers multiple cheque formats in a variety of colours and designs that are guaranteed to work with QuickBooks. Quicken also offers matching envelopes to give you business a professional, polished look.

I have more questions

If I choose to print cheques, can I still write them by hand?

Yes! You always have the option to write cheques manually from the register, or to print cheques:

  • Write a cheque

  • Print cheques

Can I print cheques when I'm not in the office?

Yes, because QuickBooks cheques are pre-printed with your customer and bank account information. QuickBooks prints the date, payee, amount, and any memo information you include on every cheque.

If you're away from the office, you can hand-write cheques and enter the data in QuickBooks later. You always have access to the QuickBooks cheque register, should you want to write cheques manually.

Why would I want to print cheques from QuickBooks?

  • Printing cheques saves you time because QuickBooks can pre-fill fields on a cheque. For example:

    • If you enter the first few characters of a supplier's name, QuickBooks finishes the name for you.

    • When you type a cheque amount, QuickBooks enters the same amount on the second line of the cheque.

  • Printing cheques enables you to keep more accurate records. Because billing, supplier, and payroll information is already in QuickBooks, printing cheques helps reduce data-entry errors.

  • The print cheques option gives you flexibility. You can always use the cheque register to write cheques manually, and you can print cheques and take advantage of the time-saving and improved accuracy features.

Go online Order or learn more about QuickBooks cheques and envelopes

-->


Review income and expense accounts

This portion of the EasyStep Interview will guide you through creating income and expense accounts. Based on your industry selection, QuickBooks will recommend a set of income and expense accounts to use. You can start with these accounts or create new ones later. You can also delete or rename these accounts later.

I have more questions

How will QuickBooks decide which accounts to set up for my company?

QuickBooks will recommend a set of accounts for the industry that you selected, based on the expenses and sources of income common to those companies. You can choose to use these recommended accounts, or create your own accounts after you have completed the EasyStep Interview.

What are QuickBooks expense accounts?

What are QuickBooks expense accounts?

How can I change my expense accounts later?

How can I change my expense accounts later?

Why should I use expense accounts?

Why should I use expense accounts?

What are QuickBooks income accounts?

What are QuickBooks income accounts?

How can I change my income accounts later?

How can I change my income accounts later?


Add your bank account information

QuickBooks bank accounts represent your "real world" chequing, and savings accounts. Add one bank account for every account your company has at a bank or other financial institution.

Many companies use a QuickBooks bank account to track their petty cash expenses.

When you add bank accounts to QuickBooks you are not creating new bank accounts. A QuickBooks account represents your existing bank account(s).

I have more questions

Can I set up more than one bank account to manage with QuickBooks?

Yes.

How many accounts should I set up now?

You should set up the main accounts you currently use for your business. These are the bank accounts you use to:

  • cover your main business expenses

  • deposit payments from customers

  • pay employee wages and other payroll expenses

It's easy to add additional bank accounts later.

What if I opened this bank account after my QuickBooks start date?

QuickBooks will automatically set up the account here with an opening account balance of 0 (zero). When you are done with the EasyStep Interview and begin using QuickBooks, you'll enter your historical transactions. Once you enter all of your historical transactions, the opening balance will be updated correctly.

How can I set up more bank accounts later?

How can I set up more bank accounts later?

How can I make sure that my bank balances are up to date?

How can I make sure that my bank balances are up to date?


Track bills in QuickBooks

QuickBooks can help you manage your bills that you owe. Managing your bills in QuickBooks will help you keep track of what you owe, who you owe it to, and how much you owe.

  • Do you pay your bills as soon as you get them? If you do and you don't care about keeping track of how much you currently owe, you don't need to track your bills. Simply write a cheque to record your payment in QuickBooks.

  • Do you want help managing your bills? By managing your bills in QuickBooks you can:

    • See the total of all your outstanding bills, as well as a breakdown by payee or supplier.

    • Have QuickBooks remind you when your bills are due.

    • Make an informed decision about which bills to pay first. You can decide based information such as who you owe the most money to, which suppliers you want to treat more cautiously, or which bills are most overdue.

    • Manage your cash flow with clear visibility into your spending.

I have more questions

When should I track bills in QuickBooks?

When should I track bills in QuickBooks?


Use accounts in QuickBooks

Next we will guide you through creating the bank accounts, expense accounts and income accounts that make up your chart of accounts.

I have more questions

What is the QuickBooks chart of accounts?

The chart of accounts is the backbone of your accounting system. That's why it's so important to understand how it works. Think of a chart of accounts as a file cabinet, with a file for each type of accounting information you want to track. For example, if you need to know how much money you spend on postage, you'll set up a file (an account in the chart of accounts) for Postage Expense.

How does QuickBooks decide which income and expense accounts to set up for my company?

QuickBooks will recommend a set of accounts for the industry that you selected, based on the expenses and sources of income common to those companies. You can choose to use these recommended accounts, or create your own accounts after you have completed the EasyStep Interview.

What are QuickBooks expense accounts?

Expense accounts are categories used by QuickBooks to organise the money going out of your business.

What are QuickBooks income accounts?

Income accounts are categories used by QuickBooks to organise the money coming into your business.


Enter your company information

While you are only required to fill in your company name, we recommend you complete this form as fully as possible. Why? By providing your company information one time, QuickBooks can use this information to fill out your forms—invoices, estimates, tax forms—each time you use them.

Once you start using QuickBooks you can easily change this company information. And, once you change it, the updated information will be used in all your QuickBooks forms.

QuickBooks does not use your company information as registration information.

I have more questions

How should I format this information (phone, fax, email address)?

QuickBooks does not require that you format the information in any of these fields in any particular way. You can format these fields using any standard you have for your company. Since this information will be used on documents sent to customers, however, you should use standard spelling, capitalisation, and grammar rules.

What is a tax ID?

This is your Australian Business Number. It is a eleven-digit number. QuickBooks uses this for various government and tax forms.

What if I don't know my tax ID?

If you don't know your tax ID, check any correspondence from the ATO. If you still can't find it, don't worry. You can always add it later.

What if I have more than one business?

multi businesses


Customise QuickBooks for your business

The next section of the EasyStep Interview will ask you questions about your business. QuickBooks will use your answers to enable features you will need. Equally important, QuickBooks will disable features you do not need. By enabling and disabling features, QuickBooks will be customised just for your business. You won't have to search through features you don't need to be able to complete your tasks.

Need some guidance? QuickBooks will give you recommendations about features that best suits your business needs. For example, QuickBooks will advise a retail-based business to charge tax.

You can always change your feature selection. If your business needs change or you realise you're missing a key feature you need, simply go to the Preferences window to change which features are enabled for your business.


Create an administrator password

This step is optional. We recommend you create an administrator password. After you create your company file—the file that contains all of your information in QuickBooks—and complete the EasyStep Interview, QuickBooks will require you enter the password whenever you open the company file. You'll open the company file anytime you exit and return to QuickBooks or any time you choose to open a company file from within QuickBooks. Creating an administrator password provides immediate protection of your QuickBooks data.

Do I need a password?

If you are the only person in your company or are the only person using the computer where your QuickBooks information is, you probably do not need a password.

If you want to control the access other users have to your QuickBooks financial information, create a password. Later, you can create additional users and give each user a unique password.

If you want to freely share your QuickBooks information with others users in your business, you still may want to create a password. By creating a password and setting up individual users you can track the changes each user makes to your company file.

Note: Passwords are case-sensitive.

I have more questions

What is an administrator?

The QuickBooks Administrator is a special user who has access to all of the features and company information stored in QuickBooks.

Here are some of the tasks that only the administrator can do:

  • Change a user's access permissions

  • Import and export data

  • Change company-related information such as the company name, address, or financial year

  • Use the EasyStep Interview to set up a company file

What should I use for my password?

QuickBooks does not require that you use any particular length of password or type of characters in your password. You should set the password to something that is easy for you to remember, but hard for someone else to guess. You can include letters, numbers, capitalisation, and special characters (like %$#*). Remember that the password is case sensitive.

Why are passwords so important?

Passwords limit access to your company data. To open a file protected by a password, each person must enter not only a user name but also a unique password.

How do I share my QuickBooks company information with other users in my company?

How do I share my QuickBooks company information with other users in my company?


Create your company file

Your QuickBooks company file is the data file that stores all the information about your company and its finances. All company files for QuickBooks have the extension .QBW.

I have more questions

Where should I save my company file?

Where should I save my company file?

How do I share my QuickBooks company file with other users in my company?

How do I share my QuickBooks company file with other users in my company?


Track employees in QuickBooks

You can use QuickBooks to track contact information about all your employees, manage your payroll, track employees' hours, and manage personal and holiday time.


Complete the QuickBooks EasyStep Interview

Now that you've completed the interview, you're ready to learn more about how to use QuickBooks to manage your company. Start learning how to do basic tasks by using the in-product Help.

I have more questions

How do I change these feature settings later?

You can change the features you've selected in this interview by customising your preferences later. You can easily access these preferences by clicking the Customise QuickBooks link on the Home page.


Select the first month of your financial year

Use this window to select the first month of the 12-month period during which you will track your finances. Many businesses use July as the first month of their financial year to coincide with their income tax year, which also makes it easier to prepare their company's income tax statement.

  • QuickBooks uses your selection to set the default date range for certain reports and graphs.

  • You can choose a month other than July if your business is seasonal and does not match the financial year.

I have more questions

Can I change the first month of my financial year later?

Yes, your QuickBooks Administrator can change your financial year and income tax year settings at any time.


Set up QuickBooks estimate forms

Use estimates in QuickBooks

If you provide estimates, bids, or quotes to your customers, you can use the QuickBooks estimates form. By creating estimates in QuickBooks, you can track your proposals and easily turn each estimate into an invoice. You can create multiple invoices to bill for the portions of estimates that have been completed.

I have more questions

Why should I use QuickBooks to create my estimates?

Why should I use QuickBooks to create my estimates?


Set up QuickBooks invoice forms

Use an invoice any time you bill your customers for payment. You can bill your customers for an entire project or for portions of a project.

I have more questions

Can I use both an invoice and a sales receipt?

You can use both invoices and sales receipts for your customers. You can also use any other combination of QuickBooks sales forms, such as estimates, statements, or sales receipts. Based on how you do business with your customers, you can use just one of these forms or you can use all of them.

Not sure which QuickBooks form you need? Answer the questions in the EasyStep Interview based on how you do business with your customers. QuickBooks will recommend the appropriate form(s) to use.


Set up QuickBooks progress invoice forms

Use a progress invoice to bill your customers based on the progress of a job, such as phases of work.

Note: A progress invoice is billed on progress against an estimate. If you'd like to bill your customers on progress, such as phases of work, first create an estimate. You don't need to give it to your customer, but you'll use it to invoice your customer on progress against the estimate.

By creating estimates in QuickBooks, you'll be able to run reports on both progress invoices and estimates. You'll also be able to keep track of any outstanding estimates you have with customers.

I have more questions

What kinds of businesses use progress invoicing?

Do other businesses like mine use progress invoices?


Use sales orders in QuickBooks

Sales orders are used to track customer orders or pre-sales orders for items that you don't have in stock or are not yet ready to invoice for. This is especially useful for out-of-stock items, items that you build to order, or special order items.

Sales orders can be based on other sales information entered into QuickBooks. You can also use sales orders to create other information in QuickBooks, such as generating invoices. Specifically:

  • You can create a sales order from an estimate. After providing an estimate to a customer, you can then create a sales order to show a sales commitment.

  • You can create an invoice from a partial or complete sales order. You can bill your customers when the entire order is fulfilled or as you fulfill portions of the order.

  • You can create a purchase order from a sales order. You can use the purchase order to purchase items from suppliers to fulfill the sales order.

I have more questions

Can I invoice a customer as I fulfill a sales order?

invoice partial order


Use sales receipts in QuickBooks

If your customers pay you in full at the time of purchase, use a sales receipt in QuickBooks to track the sale.

You can use a sales receipt to:

  • track each sale

  • calculate tax

  • print a sales receipt

  • create a summary of sales income and tax owed

  • summarise daily or weekly sales on a sales receipt

I have more questions

What business should use sales receipts?

what sales


Use statements in QuickBooks

Statements are used when you allow a customer to accumulate charges before requesting payment, or if you assess a regular monthly charge. When you're ready, such as at the end of the month or when you've accumulated charges, you can print a billing statement to send to your customers.

For example, you can use a billing statement to:

  • bill your customers on a regular basis, such as monthly.

  • send a customer a reminder of past-due charges.

  • charge your customers for a regular service.

I have more questions

How can I use billing statements?

How can I use billing statements?


Select your company organisation

Use this window to select how your company is organised for tax purposes. QuickBooks will use your selection to associate each income and expense account with the appropriate tax form lines on your income tax return, so it's easier for you or your accountant to prepare your company's income tax statement.

I have more questions

Why does QuickBooks use tax form lines?

By associating a tax form line with each income and expense account, you can easily:

  • Create tax reports in QuickBooks that help you prepare tax forms. The reports show the amounts to fill in for each tax line on the tax forms.

See Using tax lines for accounts for more information about how and why tax lines are used and how they benefit you.

If I add income and expense accounts in the future, can I assign tax form lines to them?

Yes! In just a few steps you can assign tax lines to new accounts.


Get started using the QuickBooks EasyStep Interview

The QuickBooks EasyStep Interview is an optional "wizard" that takes you step-by-step through the basic tasks to set up QuickBooks to manage information about your company.

Don't worry if you are not sure how to answer a question, you can usually go back and change your answers while you're in the interview, or you can change your answer in QuickBooks later.

As you use QuickBooks, you will be asked to provide additional information when it is needed.

You must be in single-user mode to do this task.

I have more questions

What information and paperwork will I need to complete this interview?

What information and paperwork will I need to complete this interview?

What if I don't want to use the EasyStep Interview?

If you don't want to use the EasyStep Interview, you can click Skip Interview to start using QuickBooks and provide the information to QuickBooks as needed. If you're unfamiliar with QuickBooks or basic business accounting, however, we do recommend you complete the EasyStep Interview.


Track inventory in QuickBooks

If your company sells products to customers, you may want to track inventory. QuickBooks can track inventory levels, decrease inventory quantity automatically when you make a sale, and prompt you to reorder inventory when your levels are low.

I have more questions

Can you help me decide whether to use QuickBooks inventory?

Can you help me decide whether to use QuickBooks inventory?


Use credit cards with QuickBooks

QuickBooks Payment Service lets you process your customers' credit card payments directly from QuickBooks.

Benefits include:

  • All your credit card transactions will be processed and automatically recorded in QuickBooks—no manual data entry

  • You can use your existing bank account.

  • Easy integration between QuickBooks and QuickBooks Payment Services.

  • Free, live Customer Support, 24/7.

I have more questions

What are examples of credit cards?

What are examples of credit cards?


Customise QuickBooks to charge sales tax

Customise QuickBooks to charge tax

If you charge tax for the products or services you sell, you pay your collected taxes to a tax agency on a regular schedule. QuickBooks helps automate your tax-related tasks so you can keep accurate information about the taxes you collect and pay.

When you set up QuickBooks to track tax for your business, you can mark individual charges as taxable. QuickBooks will figure out the total tax on your forms, such as estimates, invoices, sales receipts, refunds, and adjustment notes. QuickBooks will total the tax you collect, compute what you owe, and track what taxes you've paid.


Select your industry

Use this window to select your industry; QuickBooks will use the industry you select to set up the company files that meet your needs.

Note: In QuickBooks 2009/10, the APS Standard chart of accounts is made available for you to select. This provides easy integration with QuickBooks, Reckon APS (Advanced Professional Solutions) and Reckon Elite.

I have more questions

What if I do not see my industry?

Choose the industry that is most similar to yours to see account recommendations for the selection. If you do not see a similar industry, choose either General Product-based Business or General Service-based Business.

How can I decide which industry is most similar to my own?

How can I decide which industry is most similar to my own?

How does QuickBooks use my industry selection?

How does QuickBooks use my industry selection?


Select your industry

Use this window to select your industry; QuickBooks will use the industry you select to set up the company files that meet your needs.

Note: In QuickBooks 2009/10, the APS Standard chart of accounts is made available for you to select. This provides easy integration with QuickBooks, Reckon APS (Advanced Professional Solutions) and Reckon Elite.

I have more questions

What if I do not see my industry?

Choose the industry that is most similar to yours to see recommendations for that selection that may apply to your company. If you do not see a similar industry choose Other/None. If you choose Other/None you will not see any recommendations.

How can I decide which industry is most similar to my own?

How can I decide which industry is most similar to my own?

How does QuickBooks use my industry selection?

How does QuickBooks use my industry selection?


Customise QuickBooks for what you sell

QuickBooks will use information about what you sell to tailor the rest of the EasyStep interview to your needs. For example, if you sell products, you will have the opportunity to set up inventory.

I have more questions

How can I track what I sell in QuickBooks?

Each product or service that you sell is represented in QuickBooks as an item.

QuickBooks items represent everything that can be a line item on a sale or purchase form—for example, services and products you sell, things you buy, discounts you offer, and assets you own. You use items when you create invoices, fill out cheques, create purchase orders, or buy new equipment.


Select a start date

The start date is a date you choose as the starting point for your financial records in QuickBooks—similar to starting a new register for a chequing account.

Important: Once you choose a start date you'll need to enter the balances for your accounts as of your start date. Once you start using QuickBooks, you'll enter details for any transactions—such as bill payments, invoices, and payments from customers—that have occurred between your start date and today's date.

I have more questions

What start date should I choose?

What start date should I choose?


Track time in QuickBooks

Why track time in QuickBooks?

Tracking time in QuickBooks can help you:

  • See how much time you spent on a project. This can help you calculate your costs and decide if you are charging appropriately.

  • Track hours worked by employees. You can then create accurate pay cheques and bill customers for actual hours worked.

Time tracking tools in QuickBooks

QuickBooks includes three tools for tracking time:

  • A Stopwatch that you can use to time an activity while you' performing it.

  • Weekly timesheets or activity-by-activity timesheets where you can enter time data manually.

  • The Timer—a separate program that can run on its own without QuickBooks. When you use the Timer, you can:

    • Automatically track time spent on a task (you click the Start button when you begin an activity and click the Stop button when you stop work). Alternatively, you can enter the time worked after you have done the work.

    • Track time without running QuickBooks.

    • Give a copy of the Timer program to people whose work you want to track in QuickBooks (for example, owners, partners, employees, or subcontractors).

      For example, you can install a copy of the Timer on each staff consultant's computer. This lets employees track their time at their desks as they work. After activities have been timed or entered in the Timer, you can transfer them to your QuickBooks company file. Then you can invoice clients for the time or pay employees for their work.

I have more questions

Should I track time for subcontractors?

You can track time for subcontractors or employees. If you pay subcontractors based on time, or if you'd like to learn how long a task takes to accomplish, you can track the time in QuickBooks.


Understanding QuickBooks expense accounts

QuickBooks uses accounts to manage expense information about your company. One transaction can affect multiple types of accounts. QuickBooks uses expense accounts (you can think of these as folders) to categorise the money going out of your company.

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are spending money—and give you insight into potential ways to decrease your expenses and increase your profits.

Categorising expenses correctly helps you get every tax deduction that you're entitled to. When it's time to do your taxes, QuickBooks shows you what your total expenses were for expenses that are tax deductible—like mortgage interest or state taxes paid.

To allocate expenses to the correct accounts, each time you enter or import a bill, you will be prompted to associate the charge with an expense account.

How does QuickBooks use accounts to categorise expenses?

After you create expense accounts, each time you receive a bill or other type of expense, you'll either import it electronically or enter it manually into QuickBooks.

When you enter a bill or other expense, you'll associate it with an expense account to categorise the type of expense that it is.

Why should I use QuickBooks to track expenses?

You can get a clear picture of what you're spending money on. This is especially helpful at tax time so you can claim the correct deductions.

Show me an example in QuickBooks

  1. Each time you enter an expense or bill into QuickBooks...

    Entering a bill

  2. ... you will associate an expense account with the charge for tracking.

    Choosing an expense account

  3. When you pay the bill...

    Paying the bill

  4. ...QuickBooks increases the expense account that corresponds to the bill paid.

    Increasing the expense account


Understanding QuickBooks income accounts

QuickBooks uses accounts to manage income information about your company. QuickBooks uses income accounts (you can think of these as folders) to categorise money coming in to your company.

How does QuickBooks use accounts to categorise income?

Each product or service that you sell is represented as an item in QuickBooks. When you create an item, you associate it with an income account.

Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

QuickBooks increases the balance in the appropriate income account to correspond to the value of the item(s) sold.

Why should I use QuickBooks to track income?

By accurately categorising your income, you can track and generate reports about how your company is making its money.

Show me an example in QuickBooks

  1. Each product or service you sell in QuickBooks is represented by an item. Each item is associated with an income account.

  2. Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

  3. When you receive payment for the item...

  4. ...QuickBooks increases the Income account that corresponds to the item sold.

How are income accounts used in reports?

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are making—or not making—money. This information gives you insight into potential ways to increase your bottom line.


About financial year (definition)

A financial year is a 12-month period used for calculating your company's yearly financial reports.

Many businesses use July as the first month of their financial year to coincide with their income tax year, which makes it easier to prepare their company's income tax statement. Your accountant can advise you if you decide to use a month other than July.


Should I create a password?

This is optional.

If multiple users will access your QuickBooks company information, you should create an Administrator account and password. If you are a one-person company and you will be the only person managing your company information in QuickBooks, you do not need to create an administrator password or other user accounts.

The QuickBooks Administrator has access to features that no other user can be granted, like setting up other users.

Passwords limit access to your company data. To open a file protected by passwords, each person must enter not only his or her user name but also a unique password.

Note: Passwords are case-sensitive.


Selecting an "as of" date

This will track QuickBooks information starting with the day that you specify—today, the first of the month, the first of the year, and so on.

Depending on the day you select, you may need to enter historical transactions.

For accuracy, you will have to include transactions outside of QuickBooks that occurred during your financial year when you prepare your taxes.


How can I make sure that my bank account balances are up to date?

When you set up the opening balance for your bank account, use the bank statement with a closing date just previous to your start date. Make sure that you also enter any cheques or deposits that were still outstanding and did not show on the statement you used.

For example: If your QuickBooks start date is 01/01/08, locate your December 2007 bank statement. Enter the ending balance from that statement as your opening bank account balance. Then find any cheques or deposits that were not listed on that statement but occurred before your start date, and enter them into QuickBooks on your bank account register.


How can I enter my bank accounts later?

When you are done with the interview, you can enter or change information about your bank accounts while you're using QuickBooks.

You will also be able to set up accounts "on the fly." For example, if you want to pay an expense from a bank account that is not yet set up, QuickBooks will ask you if you'd like to set the account up. You will be able to set the account up then—and still continue paying your expense.


How can I change my accounts later?

How can I change my expense accounts later?

It's easy to add, delete, or change an account later after you have used QuickBooks for a while.

After you've completed the EasyStep Interview, you can enter or change information about your expense accounts while you're using QuickBooks.

You will also be able to set up accounts "on the fly." For example, if you realise you need a new expense account while you're writing a cheque in QuickBooks, you can add the new account right there and then assign the cheque to that new account.


How can I change these income accounts later?

How can I change these income accounts?

It's easy to add, delete, or change an account later after you have used QuickBooks for a while.

After you've completed the EasyStep Interview, you can enter or change information about your income accounts while you're using QuickBooks.

You can also set up accounts "on the fly." For example, if you realise you need a new income account while you're creating an invoice, you can add the new income account right there and then assign the invoice to the new account.


Changing feature preferences later

Changing feature selection later

QuickBooks will use the industry you select here as a guide when selecting features and accounts that will work best for you. The next part of the interview will ask you specific questions about your business. We'll use your industry selection to make specific recommendations on how to answer questions in this interview. Your answers to these questions will enable features in QuickBooks.

You can easily change the features enabled in QuickBooks later. Once you complete the interview, you can change which features are enabled by going to the Preferences window. To display the Preferences window, click Customise QuickBooks on the QuickBooks Home page.


Changing feature selection later

QuickBooks will use the industry you select here as a guide to select the features and accounts that will work best for you.

You can easily change the features that QuickBooks enables later from the Preferences window. To display the Preferences window, click Customise QuickBooks on the QuickBooks Home page.


What should I think about when choosing a start date?

Your start date is the date you want to begin tracking your business in QuickBooks. That means you can choose any start date that you want.

Help me decide

First, you need to determine which is more important to you: having complete information about your business as far back as possible, or minimising your data entry. You can choose one extreme or the other, or you can compromise and choose a more recent start date.

Note: In order to have complete information about your business in QuickBooks, you'll need to enter historical transactions. You'll need to have detailed records of these transactions so you can recreate them in QuickBooks.

Here are two common options people use for a start date:

Start date | What to consider
The beginning of your financial year | This is a great option if it's close to the beginning of your financial year. Once you enter historical transactions and continue to use QuickBooks for your day-to-day business activities, you'll have a very clear picture of the state of your business. However, if you're more than a few months into your financial year it may be too time consuming to enter all the historical transactions into QuickBooks. If this is the case, you may want to consider a more recent start date.
Today's date | This is the least time consuming option. All you need to do is enter your opening balances—that is the balance of your accounts as of yesterday. But you won't be able to track your business before today's date, and may need to search for information come tax time.


Why should I use QuickBooks to create my estimates?

If you provide any type of estimate or bid—even a verbal quote—there are many reasons to use estimates in QuickBooks.

  • You can use the QuickBooks estimate form to prepare professional-looking itemised estimates, bids, quotes, or proposals for your customers. You can customise a QuickBooks estimate to look and say exactly what you want it to.

  • When it's time to bill your customer, you can easily create an invoice from the estimate with just one click. QuickBooks then creates an invoice using information from your estimate.

  • When you need to know how accurate your estimates are, you can create reports that compare your estimated costs and revenue against your actual costs and revenue.

  • Creating estimates in QuickBooks will allow you to easily compare your actual costs against what you estimated. This will let you see how accurate your estimates are.

  • You can track which estimates are still active and easily update each estimate as you continue to negotiate with your customers.


How does QuickBooks use my industry selection?

Your industry selection is used to recommend features that work best for your business.

QuickBooks will recommend features that can best meet your business needs, such as:

  • Enabling tax for retail businesses

  • Using estimates in QuickBooks for some service-based businesses

  • Managing inventory in QuickBooks for wholesalers and manufacturers

  • Creating income and expense categories

  • Enabling sales orders for businesses that take pre-sales product orders


What should I enter for legal name?

Your company's legal name is the one associated with your Tax Reg ID (ABN). It is used on all payroll tax forms. If the company is a sole proprietorship, the legal name is usually the name of the owner, rather than the trade name (or "doing business as" name) of the business.


What if I have more than one business?

QuickBooks stores all the information about your company and its finances in a special type of data file called a company file. This file will have the extension .QBW on your machine.

If you run each business as a separate company and file separate tax returns for each company, create each company as its own company file in QuickBooks. The easiest way to do this is to go through the EasyStep Interview each time you want to create a new company file. Remember to answer the questions in the EasyStep Interview for the company you are currently creating.

If you run small businesses under one larger business and report on that larger business for tax purposes, you can go through this EasyStep Interview once to set up your company and still track each business, location, or department's finances separately.

If you have one company with several locations or departments whose finances you would like to be able to analyse separately, you can separate your company into departments using the QuickBooks "classes" feature.


When should I track my bills in QuickBooks?

Do you want to keep track of bills you owe, but wait to pay them until later? Tracking bills in QuickBooks is a two-step process—first you'll enter your bills, then you'll make your payments as they become due. By tracking bills and paying bills separately in QuickBooks, you can:

  • Be reminded when your bills are due.

  • See when bills are due so you can pay certain bills in time to get early-payment discounts.

  • Pay bills at the last possible moment so that you can keep more cash on hand.

  • See which suppliers you owe the most money to so you can manage the order in which you pay your bills.

Note: If you don't have many bills or don't need to track them, just enter your bill payments into QuickBooks. If this more simple, one-step approach will meet your needs, don't choose to manage your bills in QuickBooks.


How should I decide whether to use QuickBooks inventory?

You will generally choose to track inventory in QuickBooks if your company:

  • purchases and resells products

and/or

  • assembles and sells products

You should not use QuickBooks to track inventory if your company uses a third-party solution (another piece of software) to track inventory.

What you can do with inventory in QuickBooks:

If your business purchases items ready for resale, keeps them in inventory, and then sells them, QuickBooks can track the current number in stock and the value of your inventory after every purchase and sale. QuickBooks can even keep track of products you assemble and resell (finished goods). QuickBooks deducts component units from the materials/parts inventory when you build assembly items and adds the assembled units to the finished goods inventory. (QuickBooks Pro, Premier or Enterprise editions only).

Here are the benefits of setting up inventory parts as items and using QuickBooks inventory tracking:

  • When you use purchase orders for inventory items, you'll know which items are on order and when they're due to be received. QuickBooks updates your inventory quantities when you receive the items.

  • You can easily see the average cost of the items you have sold (the cost of goods sold).

  • You can easily track profits you receive from the sale of inventory items.

  • You always know the current quantities and value of the inventory on hand.

  • You can create a bill of materials that makes up an assembly item. You can edit, view, and print the bill of materials. (QuickBooks Pro, Premier or Enterprise editions only).

  • You can include non-inventory items such as service, non-inventory parts, and other charges in a bill of materials. These item types let you include labor and other expenses in an assembly item. (QuickBooks Pro, Premier or Enterprise editions only).

  • Sales people can see whether items are available to ship, and if not, when the next order is due to arrive. (QuickBooks Premier: Retail, Manufacturing & Wholesale, Accountant or Enterprise editions only).

  • You can batch print pick lists, packing slips, and sales orders (including backorders). (QuickBooks Premier: Retail, Manufacturing & Wholesale, Accountant or Enterprise editions only).

What you can't do with inventory in QuickBooks:

  • Track an item stored in multiple locations

  • Track an item by serial number or lot number.

  • Calculate unit of measure conversions.

  • Track things you use but don't sell (like office supplies).


What will I need to complete the EasyStep Interview?

Before you begin, find the following information:

  • Determine the date that you'll start tracking information about your company in QuickBooks.

    What start date should I choose?

  • Your main bank account statements (such as business chequing account and/or payroll account) dated just before your start date.

  • Your Tax Reg ID (e.g. Australian Business Number) (found on your ATO tax return).


How QuickBooks uses converted data

Converted data from Quicken

When you convert existing data from Quicken, QuickBooks converts your existing Quicken data into a new file in QuickBooks called the company file.

When you open your new QuickBooks company file, you'll see differences in how QuickBooks shows and uses your Quicken data. Some of these changes are new accounts and new forms you can use for entering data.

Your original Quicken data files do not change in any way. You can continue using Quicken for personal finance and investment accounts, but changes that you make to your Quicken data will not appear in QuickBooks. There is no connection between your Quicken file and your new QuickBooks company file.


Different names for your Quicken accounts in QuickBooks

This topic is not available.


Additional types of QuickBooks balance sheet accounts

This topic is not available.


Invoices and customer payments (accounts receivable)managed differently

This topic is not available.


Bills and payments to suppliers (accounts payable) managed differently

This topic is not available.


Quicken income and expense categories (and subcategories) become QuickBooks income and expense accounts (and subaccounts)

This topic is not available.


Your memorised transactions and reports

This topic is not available.


Recommended accounts for income tax

QuickBooks selects the accounts you need to pay income tax, based on the industry you selected. In most cases these are all the accounts you need to prepare your income tax in QuickBooks.

If you think your business is not like other businesses in the industry you selected, check with your accountant to see if you should create additional accounts for income tax purposes.

See also

  • Why should I use the recommended accounts?

  • Types of QuickBooks account


Example of converting a sales order to a QuickBooks invoice

Can I invoice as I fulfill a sales order?

For example, let's say your company sells pens and pencils. A customer calls and orders 100 pens and 100 pencils. You create a sales order in QuickBooks for that customer's order. As you fulfill the order, you can create an invoice based on a sales order.

You can create an invoice based on a completed sales order or an open sales order.

As you invoice your customer from a sales order, the sales order will update to show you which portions have been fulfilled. Once you have invoiced for all the items on a sales order, the sales order is stamped by QuickBooks as "Invoiced in Full."


How do I share my QuickBooks information with other users at my company?

Your QuickBooks information is shared in a file called the QuickBooks company file. You can share this information with others users of your computer. You can also use QuickBooks in multi-user mode. Multi-user mode allows multiple people using multiple computers to access the QuickBooks company file at the same time.

Using QuickBooks with multiple users on one computer

As the QuickBooks administrator, you can create different QuickBooks users. Each of these users can be set up to have access to different areas of QuickBooks. For example, someone in charge of billing would have access to sending invoices in QuickBooks but would not have access to your more sensitive company information.

Using QuickBooks with multiple users on multiple computers

If you have multiple QuickBooks licences, users at your company can use QuickBooks in multi-user mode to access your QuickBooks company information from different computers simultaneously.

QuickBooks Pro and Premier allow up to five users to work with company information at the same time, but you must purchase multiple QuickBooks Pro or Premier licences.

QuickBooks Enterprise Solutions allows up to 30 users to work with company information at the same time.


What date should I choose to start tracking my business transactions?

We recommend that you use July 1 as the date to start tracking your business transactions. Although this means you'll have to enter all of your company's business transactions since July 1 of this year, it'll be much easier to prepare your company's income tax statements when the time comes.

If you use any other date (including today's date), you'll need to separately track the transactions between July 1 and the date you chose. And at tax time, you'll have to use both sets of transactions to prepare your tax statements. Entering all your transactions now saves you time later.

Before you decide on the date, learn more about the common options people use for a start date.


Learn more about tracking your business in QuickBooks

How do you know if your business is making money, or if your business is growing? And how do you find out? Financial management makes it easier than you think. Financial management, in which the chart of accounts plays a key role, can help you:

  • Know where your money is coming from and where it's going.

  • See which customers or products are most profitable.

  • Have accurate and complete records to help you prepare for tax time.

What are the components of financial management?

By organising all of your business transactions into two main components—Cash Flow (Profit and Loss) and Balance Sheets—and reporting on these two components, you can see a complete view of your business finances.

Cash flow

One of the key components of managing the growth of your business is seeing your cash flow. Your cash flow is the cycle of money coming into your business from sales, and the money going out of your business to cover expenses. To see your cash flow you can use the Profit and Loss report—also known as an income statement— to summarise your business' performance over a specific period of time, such as a month, a quarter, or a year. All sales are recorded as income and all expenses are listed by account and totaled together. By subtracting the total expenses from the total income, this report shows you the net profit.

Balance sheet

While cash flow shows you where you get and how you spend your money, your balance sheet shows you what your business has—what you own, what you owe, and what your business is worth. Your balance sheet transactions include the money you invest in your business and any loans you take from the bank. These transactions are broken into three categories:

  • Assets: everything your business owns

  • Liabilities: what your business owes

  • Equity: what your business is worth to you

Your business' assets are equal to your liabilities plus your equity. This relationship is shown in the Balance Sheet report.

The Profit and Loss Statement and the Balance Sheet together gives you the overall picture of your business finances. The chart of accounts is the framework used to categorise the information and transactions used to create these reports.

The chart of accounts is made up of five accounts common to all businesses—the income and expense accounts used by the Profit and Loss Statement, and the asset, liability, and equity accounts used by the Balance Sheet. Each time you enter a transaction, QuickBooks will prompt you to categorise it into one of these five types of accounts.


How do I process payroll in QuickBooks?

This topic is not available.


Where should I save my company file?

If you're not sharing your QuickBooks company file with other users, we recommend you save your company file on the same computer as QuickBooks. You can use the default location—the QuickBooks Company Files folder—or you can select a different location. If you choose to save your company file in a different location you should save it in its own folder. As you use QuickBooks you'll create other files that will be saved to the same location as the company file.

If you use QuickBooks Pro, Premier or Enterprise in multi-user mode, where you save your company file can affect performance.

On a peer-to-peer network

If you have a peer-to-peer network, your company file can be on any connected computer on which you installed QuickBooks Pro, Premier or Enterprise. Put the file on the fastest, most powerful computer that has QuickBooks installed. This helps when users have other applications open while working in QuickBooks. It also helps when you're running or printing large reports, reconciling accounts, or paying tax-related liabilities. When you do any of these tasks, you get the best performance if you do them from the computer that has the company file.

On a peer-to-peer network, the computer with your company file must always be on and accessible to other users.

On a client-server network

If you have a client-server network, your company file typically resides on the network file server. This is the recommended method for sharing a QuickBooks company file. When you need to run or print large reports, reconcile accounts, or pay tax-related liabilities, use the fastest, most powerful computer connected to the server.


Which business entity should I choose?

Because different tax laws apply to each business entity, it's important to select the one that corresponds to your company's organisation. Your selection determines which tax-line mappings are available for QuickBooks to use to report taxes for your company.

If you choose Other/None, no tax form will be associated with your company. You can update your company information later to select the desired income tax form.


Why is the Chart of Accounts important?

The Chart of Accounts is the backbone of your accounting system. It is the complete list of all the accounts you need to categorise your business activities. Based on the information you provide in this interview, QuickBooks will create a recommended Chart of Accounts that is designed to track your business and help you to make good financial decisions for your company.

As your business grows, you can tailor your Chart of Accounts to meet your business needs.

See also

  • Understanding your Chart of Accounts


Why should I use QuickBooks to track expenses?

To see whether you're making or losing money, you compare income with expenses. Expense accounts help you categorise and track what your company spends.

Tax returns usually ask for detail about expenses, so you should have at least one expense account for each type of expense you must report on your return.

You can create expense accounts at whatever level of detail you like. For example, one company might identify copier and fax costs as "Office Expenses" while another might prefer to track them individually as "Copier Expenses" and "Fax Expenses." It all depends on how much information you want to see on income and expense reports.


Why should I use the recommended accounts?

Based on the industry you selected at the beginning of this interview, QuickBooks created a recommended Chart of Accounts that is specially designed to track your business and help you make good financial decisions for your company.

We recommend you start with these accounts because they're the ones used by other businesses like yours. You can always change your Chart of Accounts as your business grows and you become more familiar with QuickBooks.

As you become familiar with QuickBooks and your business grows, you can tailor your Chart of Accounts to meet your business needs.

See also

  • Types of QuickBooks accounts


Tell me more about setting up QuickBooks

This EasyStep Interview will tell QuickBooks the basic information that it needs to start managing information about your company. As you use QuickBooks, you will provide more information.


I need more help

This topic is not available.


What it means

It means that the inventory preference is off. When the inventory preference is turned on, QuickBooks adds an Expenses tab and an Items tab to the detail area of the Write Cheques, Enter Credit Card Charges, and Enter Bills windows.


Do you track time?

If you answer Yes, you can:

  • Track time for yourself, employees, owners, partners, and suppliers. For entering time information, QuickBooks offers single activity forms or weekly timesheets—you choose what works best for you.

  • Use the Stopwatch to time a current activity, such as when you answer a phone call from a client.

  • Assign time to particular jobs and bill those hours back to the customer.

  • Preview your employees' time information along with their pay cheques when you pay them. You can edit the hours to be paid; the original record of time worked remains unchanged.

  • Pay nonemployees (owners, partners, and suppliers) for time worked.

  • Create four customisable time reports to break down your company's time spent by employee, by job, or by the type of work or services your company provides.

  • View your list of customers with unbilled job-related hours in the Customer Centre.

How QuickBooks changes when you track time: You'll see a Enter Time submenu on the Customers and Employees menus and four time-related reports on the Jobs, Time & Mileage submenu of the Reports menu.

If you answer No, you can always turn on time tracking later by clicking Yes in this window.


What's important about accounting preferences

Your personal preferences

These affect how QuickBooks works for you, but not for other users.

Autofill memo in general journal entry

Autofill memo in general journal entry

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

Use account numbers

Use account numbers

Show lowest subaccount only

Show lowest subaccount only

Require accounts

Require accounts

Use class tracking

Use class tracking

Prompt to assign classes

Prompt to assign classes

Automatically assign general journal entry number

Automatically assign general journal entry number

Warn when posting to Retained Earnings account

Warn when posting to Retained Earnings account

Date Warnings

Specify whether users should be notified if transactions are the specified number of days before or after the current date.

Closing date:Set Date/Password

Closing date

Multicurrency

Multicurrency


Setting general preferences

drop-down

dropdown

drop down

The QuickBooks general preferences allow you to configure the way in which some functions and keys work in QuickBooks. For example, you might want to press Enter instead of Tab to move between fields on a form or, you might want QuickBooks to enter decimal points in a certain way.

Your personal preferences

These preferences affect how QuickBooks works for you, but not for other users.

Pressing Enter moves between fields

Pressing Enter moves between fields

Automatically open drop-down lists when typing

Automatically opens a drop-down list in all fields with lists. The drop-down list opens as soon as you begin typing a character that matches a list item in that field. For example, if you are writing a cheque and type the letter "B" in the "Pay to the Order of" field, the drop-down list will open if there is a list item that begins with a "B", such as "Bank of Middlefield."

When this preference is off, QuickBooks does not automatically open drop-down lists. To manually open a drop-down list, click the arrow button to the right of the field.

Restrictions: "Automatically open drop-down lists when typing" works only in fields that have lists and only if the character you type matches a character in the list. For example, drop-down lists will not open in the memo or description fields because there are no lists for those fields. Additionally, if you type "R" in a field with a list, but that list does not contain an entry beginning with the letter "R", the drop-down list will not automatically open.

Where to find this preference:

Open the general preferences

Beep when recording a transaction

Beep when recording a transaction

Automatically place decimal point

Automatically place decimal point

Warn when editing a transaction

Warn when editing a transaction

Bring back all one-time messages

Bring back all one-time messages

Turn off pop-up messages for products and services

Turns off messaging in QuickBooks that informs you of available products and services that work with QuickBooks.

When this preference is off, you will be notified through pop-up messages about products and services that work with QuickBooks.

Where to find this preference:

Open the general preferences

Show ToolTips for clipped text

Show ToolTips for clipped text

Warn when deleting a transaction or unused list item

Warn when deleting a transaction or unused list item

Automatically recall information

Automatically recall information

Default Date to Use for New Transactions

Default date to use for new transactions

Keep custom item information when changing item in transactions

Changes the way QuickBooks handles a customised item description in transactions if the item is changed after a customised description has been entered. For example, if you're entering a purchase order and customise the description of an item but then realise you've selected the wrong item, you can change the item without losing the description you've typed. Changes are only saved in the current transaction and do not change the default description of the item.

  • Ask: Prompts you to choose whether you want to use the customised description or whether you want to discard the changes and use the default description instead.

  • Always: Automatically uses your customised description on the newly selected item without prompting you.

  • Never: Automatically uses the default description of the newly selected item without prompting you.

Where to find this preference:

Opening general preferences

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Time format

Time format

Always show years as 4 digits

Always show years as 4 digits

Never update name information when saving transactions

Never update name information when saving transactions

Save transactions before printing

Save transactions before printing

On Exit of QuickBooks

On Exit of QuickBooks


What's important about time tracking preferences

Your personal preferences

There are no personal time tracking preferences.

Company-wide preferences

Do you track time?

Do you track time?

First Day of Work Week

First Day of Work Week

See also

  • What happens when I turn time tracking off?

  • Tracking time in QuickBooks

  • Setting up time transfer for employees

  • Paying nonemployees for time worked


About Reckon Tools Credit Card Payments

Reckon Tools Credit Card Payments allows you to accept credit card payments (VISA, MasterCard, Bankcard, AMEX or Diners Club) and record them in QuickBooks at the same time as recording transactions.

Reckon Tools Credit Card Payments is a subscription-based service that requires you to register with a bank-independent third party payment services provider.

Once you have subscribed with Reckon Tools Credit Card Payments you are able to offer your customers the option of paying their bills either online or over the phone using secure bill payment facilities.

In order to use the Reckon Tools Credit Card Payments functionality within QuickBooks you must have Internet access.

Subscribe to Reckon Tools Credit Card Payments

You must subscribe to Reckon Tools Credit Card Payments before you can enter credit card information into QuickBooks.

To subscribe to Reckon Tools Credit Card Payments:

  1. Ensure your PC is connected to the internet.
  2. In QuickBooks, go to the Customers menu and click Accept Credit Card Payments, then click Process Credit Card Payments.
  3. Read the information on the Reckon Tools Credit Card Payments information page.
    This page explains the service, answers common questions and allows you to subscribe immediately.

Set up company preferences for Reckon Tools Credit Card Payments


What if an account is already filled in?

If you're creating a new transaction and find that the Account field is already filled in, it means you have a preference set to pre-fill accounts based on one of the following:

  • The type of form (for example, the Write Cheques form or Pay Bills form).

    This is controlled by the Select Default Account to Use Banking preferences (on the My Preferences tab).

  • The previous transaction of the same type for the same person, or the account previously and consistently used for the supplier.

    This is controlled by the Automatically recall information general preferences.

If an account is pre-filled, you can always select a different account.

See also

  • What if an amount is already filled in?


What if an amount is already filled in?

If you're creating a new transaction and find that the Amount field is already filled in, it means you have a preference set to pre-fill this information based on the previous transaction of the same type for the same person.

You can control whether or not this information is pre-filled with the Automatically recall information general preferences.

If an amount is pre-filled, you can always fill in a different amount.

See also

  • What if an account is already filled in?


Open general preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click General in the list on the left.


Default Date to Use for New Transactions (preference)

Select one of these choices to either use today’s date or use the last entered date as the default date for new transactions.

Where to find this preference:

Open the general preferences.

Opening general preferences


Restore messages you've turned off (preference)

One-time messages provide helpful information about using QuickBooks.

Why would some messages be turned off?

When a message appears, you can turn it off so that it doesn't appear again.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. On the My Preferences tab, click the Bring back all one-time messages checkbox.

  3. Click OK.


Show ToolTips for clipped text

Moving the mouse over a field where the text is too long to fit displays ToolTips that show the entire contents of the field.

Turn this preference off if you prefer not to display the ToolTips.

Where to find this preference:

Open the general preferences.

Opening general preferences


Automatically assign general journal entry number

Automatically assigns a number to a general journal entry. The number assigned is the number of the previous entry plus one. No number is assigned, however, if the number of the previous entry is blank.

When this preference is off, you need to enter the number manually.


Use class tracking

Lets you categorise transactions by assigning them to the classes on your Class list.

In QuickBooks, classes give you a way to classify your transactions. You can use classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, a general contractor might classify all income and expenses as relating to either residential or commercial work. A farmer might create a class for each enterprise—for example, "Corn," "Wheat," and "Cane." At the end of an accounting period, the contractor could create separate reports for the residential and commercial parts of the business. Likewise, the farmer could create separate reports for each farm enterprise.

When this preference is on QuickBooks includes a Class field on all transactions.


Closing date/Set Password

Set Closing Date & Password

Set a password-protected closing date for your company file.

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. In the Closing Date section, click the Set Date/Password button.

  4. In the Date section, select the date through which you want your books to be closed.

  5. (Optional, but recommended) Enter a password in both the Password and Confirm Password fields to limit access to the closed accounting period.

  6. Click OK.

Once you've set a password...

QuickBooks requires the password to make any changes that would alter balances for the accounting period you have closed. This includes editing or deleting transactions entered on or before the closing date, and entering new transactions dated on or before the closing date.


Show lowest subaccount only (preference)

Controls how QuickBooks displays subaccounts when you choose a subaccount in the Account field of a transaction. This preference is available only if you select Use Account Numbers.

When this preference is on, QuickBooks displays only the lowest subaccount. For example, if the account you select is:

54000·Rent:54100·Office:54110·Main

QuickBooks displays:

54110·Main

When this preference is off, QuickBooks displays the parent accounts along with the subaccount.

Where to find this preference:

Open the accounting preferences.

Opening accounting preferences


Use account numbers

Gives you the ability to assign numbers to your accounts. When this preference is in effect, a Number field appears in the New Account and Edit Account windows. QuickBooks includes your account numbers in the chart of accounts, in all Account fields, and on reports and graphs.


Require accounts

Prevents you from recording a transaction unless you have assigned it to an account.

When this preference is off, QuickBooks allows you to record transactions that have no assigned accounts. QuickBooks automatically assigns these transactions to Uncategorised Income or Uncategorised Expense.


Open accounting preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Accounting in the list on the left.


Automatically recall information (preferences)

You can have QuickBooks pre-fill new transactions based on previous transactions.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click Automatically remember account or transaction information.

  3. Click one of the following two preferences.

    • Automatically recall last transaction for this name: Sets up QuickBooks to remember the previous transaction for a person. When you enter a new transaction, QuickBooks automatically fills out the form with information you entered in the last transaction of that type for that person. For example, when you enter a supplier's name on a bill and press Tab, QuickBooks fills in the bill just like the most recent one you entered for that supplier.

      Restrictions

      This preference works only with bills, cheques, credit card charges, invoices, and sales receipts. For invoices and sales receipts, it completes Ship Via, PO Number, and Free On Board (FOB) values. This preference has no effect on purchase orders, payroll liability cheques, or adjustment notes.

    • Pre-fill accounts for supplier based on past entries: Sets up QuickBooks to pre-fill the account for a supplier transaction based on previous transactions for that supplier. QuickBooks remembers all your recent transactions for a supplier, not just the most recent one. If you consistently use the same account for a supplier, QuickBooks will automatically pre-fill that information any time you select the supplier in a bill, cheque, or credit card transaction.

      How does QuickBooks know which account to pre-fill?

      This preference is "smart" about when to pre-fill account information when you select a supplier. For example, if you pay the rent every month from the same account, QuickBooks will soon start to pre-fill the bills you enter to your landlord with the usual account.

      When you use different accounts for a supplier, the account will not be pre-filled. For example, you might write cheques to a warehouse supplier out of several different accounts, depending on the purchase. So the next time you write a cheque to that warehouse, QuickBooks will not pre-fill the account.

  4. Click the OK button.

You can always override any pre-filled information in a transaction.


Beep when recording a transaction

Beeps to confirm that a transaction is being recorded.

When this preference is off, transactions are recorded with no accompanying sound.


Always show years as 4 digits

Sets the format for date entries in QuickBooks.

When you select Always show years as 4 digits; QuickBooks automatically displays the year as four digits.

When Always show years as 4 digits; is not selected, QuickBooks displays the year as two digits; that is, "00" for 2000, "01" for 2001, and so on.

If you enter a year using two digits—for example, "98" or "99,"—QuickBooks uses the following convention to determine the four-digit year.

If you type a two digit number between: | QuickBooks uses:
28-99 | 1928-1999
00-27 | 2000-2027

To verify the four-digit year, click the calendar icon to bring up the current month's calendar.


Automatically place decimal point (preference)

Automatically inserts a decimal point between the second and third digit from the right when you enter a number with no decimal point. For example, if you type 4995, the number becomes 49.95.

When this preference is off, QuickBooks places a decimal point at the end when you enter a number with no decimal point. For example, if you type 4995, the number becomes 4995.00.

Where to find this preference:

Open the general preferences.

Opening general preferences


Default date for new transactions (preference)

Select one of these choices to either use today's date or use the last entered date as the default date for new transactions.

Where to find this preference:

Open the general preferences.

Opening general preferences


Warn when deleting a transaction or unused list item (preference)

Warns you when you try to delete a transaction or a list entry not currently in use. When this preference is off, QuickBooks allows you to delete a transaction or an unused list entry without warning.

Where to find this preference:

Open the general preferences.

Opening general preferences


Warn when editing a transaction (preference)

Warns you when you change a transaction and try to leave it without recording the change.

When this preference is off, QuickBooks allows you to change a transaction and leave it without warning. QuickBooks automatically records the change if the transaction does not have links to other transactions. (If the transaction has links, QuickBooks asks if you want to record the changes.)

Where to find this preference

Opening general preferences


Pressing Enter key moves between fields (preference)

Pressing Enter moves between fields (preference)

Changes how the Enter key behaves in QuickBooks. Normally, pressing Enter is the equivalent of clicking OK or Record (both of which close the current window). For windows that use the Save & New button, pressing Enter saves your work and opens a new form so that you can continue working. Some people, however, expect the Enter key to move to the next field so that they can continue to enter data. If you select this preference, the text cursor moves to the next field when you press Enter.

When this preference is on, you can press Enter to move between fields, but you must record transactions by clicking OK, Record, Save & Close, or Save & New, or by pressing Ctrl+Enter.

When this preference is off, you must press Tab or click in a field to move from field to field.

Where to find this preference:

Open the general preferences.

Opening general preferences


Data verify and backup reminders

Sets how often you would like to be reminded to verify and backup your data.

By default QuickBooks reminds you once a week to verify and backup your data.

  • To change how often QuickBooks reminds you to verify your data file select an option from the drop-down menu.


Never update name information when saving transactions (preference)

Does not update name information when you enter a change in a transaction.

Normally, QuickBooks asks if you want to update information about a name when you change the information in a transaction. For example, if you enter a new billing address for a customer on an invoice, QuickBooks asks if you want to update the billing address on your Customers & Jobs list.

Where to find this preference:

Open the general preferences.

Opening general preferences


Bring back all one-time messages

Restores all one-time messages that you have turned off.

One-time messages provide helpful information on how to use QuickBooks. When one of these messages appears, you can turn it off so that it doesn't appear again.


Save transactions before printing

Saves a transaction before printing to help protect your business and keep your company data more secure.

When this preference is off, QuickBooks does not save the transaction before printing it.


Time format

Sets the format for time entries in QuickBooks:

  • Decimal: When you select this format, QuickBooks automatically interprets time entries as decimal fractions. For example, when you enter 4:30, QuickBooks converts your entry to 4.5 (4 and one-half hours).

  • Minutes: When you select this format, QuickBooks automatically interprets time entries as hours and minutes. For example, when you enter 4.5, QuickBooks converts your entry to 4:30 (4 hours and 30 minutes).


Autofill memo

Autofill memo in general journal entry

Causes the memo you enter on the first line to appear automatically in subsequent lines that you enter. This saves time if you have many lines to enter and you want the same memo to appear on each line.

If necessary, you can edit individual memos that have autofilled.


Use Multicurrency

Multicurrency

The Use Multicurrency field and Home Currency drop-down activate the multicurrency feature in QuickBooks. With multicurrency turned on, you can deal with foreign customers and suppliers, specify a currency with which to use for setting up foreign prices on items and print reports of realised and unrealised gains & losses.

To turn on Multicurrency:

  1. Select Use multicurrency.

  2. Click the Home Currency drop-down arrow, select the currency of the country in which your company resides. By default, the home currency is set to Australia, New Zealand or Singapore Dollar, depending on where you bought your QuickBooks software. On reports, foreign balances are converted into this currency.

NOTE: Once multicurrency is turned on, you cannot turn it off. We suggest you make a back up of your company's file before turning on multicurrency.

These Use foreign prices on items field and Foreign item currency drop-down give you the ability to create a fixed foreign price for an item. Normally, when you sell an item to a foreign customer, the price of the item is converted from the home currency into the customer's currency using an exchange rate. However, because exchange rates can go up and down, the price of an item when used in a foreign transaction can also change.

By creating a fixed foreign price on an item, you ensure that the price remains consistent. That is because the price is not influenced by an exchange rate. When you create a fixed foreign price for an item, it is then used in transactions that match the currency you chose in the foreign prices preference. You can only select one currency to use for fixed foreign pricing so choose the foreign currency with which you deal the most.

To turn on the foreign prices preference:

  1. Select Use foreign prices on items.

  2. Click the Foreign item currency drop-down arrow, select the currency you want to use when setting up foreign prices on items. You can only select one currency to be used in foreign prices.

  3. Click OK.

What's next

In the New Item window, you will now see a Foreign Price field. In this field, you can enter a fixed foreign price for the item. (Use the Currency Calculator to help convert the price from the home currency to the foreign currency.) The foreign price is used when the currency of the transaction matches the currency you selected in the foreign price preference.


Prompt to assign classes

Causes a message to appear if you try to close a form with a class field but you have not assigned a class to all the transactions in that form. You can dismiss the message and continue without assigning a class but cannot prevent the message from appearing as long as this preference is selected.


Warn when posting to Retained Earnings account

Displays a warning if you are about to post to the Retained Earnings account. In most cases, you should avoid posting directly to this account because it is automatically generated by QuickBooks.


First day of Work Week

QuickBooks adjusts your timesheets so that each weekly period begins with the day of the week you select. If a timesheet happens to be open when you make this change, the change does not occur in the timesheet until you close and reopen it.


What happens when I turn time tracking off?

When time tracking is off, the Enter Time submenu does not appear on the Customers and Employees menus and the time-related reports do not appear on the Jobs, Time & Mileage submenu of the Reports menu. You can't enter hours worked, use the Stopwatch, or create time reports.

You retain your time records. You do not lose your single activity entries or weekly timesheets. QuickBooks retains all time data when you turn time tracking off. To get access to your time data again—and to regain the ability to create time reports—click Yes to turn time tracking back on.


Assigning account numbers

If you're accustomed to using account numbers in your chart of accounts, you can set up QuickBooks so that your chart of accounts shows an account number next to each account name, like this:

20000 Accounts Payable

21000 Payroll Liabilities

22000 Tax Payable

and so on.

When you assign an account number to a new account, QuickBooks inserts the number before the account name in the chart of accounts. The account number also appears in Account fields, in reports that list the account, and on graphs.


Using class tracking

In QuickBooks, classes give you a way to classify your transactions. You can use classes to classify your income and expenses by department, business office or location, separate properties you own, or any other meaningful breakdown of the business you do.

For example, a general contractor might classify all income and expenses as relating to either residential or commercial work. A farmer might create a class for each enterprise—for example, "Corn," "Wheat," and "Cane." At the end of an accounting period, the contractor could create separate reports for the residential and commercial parts of the business. Likewise, the farmer could create separate reports for each farm enterprise.


Open the bills preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the list at the left of the Preferences window, click Bills.

  3. Click the Company Preferences tab.


Open the items and inventory preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the list at the left of the Preferences window, click Items & Inventory.

  3. Click the Company Preferences tab.


Set preferences for bills

Where to find these preferences

"Open the bills preferences" goes here

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Bills are due X days after receipt: QuickBooks initially assumes that bills are due 10 days after receipt. This means that if you enter a bill dated January 1, QuickBooks will show January 11th as the due date.

QuickBooks uses the due date to determine when to add the bill to the Bills to pay section of your Reminders list.

Warn about duplicate bill numbers from same supplier: Causes QuickBooks to warn you if you try to record a bill that has the same number as an existing bill from the same supplier.

The warning causes QuickBooks to take more time to record a bill. This affects performance significantly if you have a large company file.

If this checkbox is not selected, QuickBooks will allow users to enter duplicate bill numbers without warning them.

Automatically use credits: Causes QuickBooks to automatically apply any supplier credits to the bill that you are paying in the Pay Bills window.

To set this preference, select Automatically use discounts and credits checkbox. Then click the Default Discount Account drop-down arrow and click the account you want discounts and credits applied to.


Set preferences for items and inventory

turn on

purchase

supplier

Where to find these preferences

"Open the items and inventory preferences" goes here

Company-wide preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Purchase Orders and Inventory

  • Inventory and purchase orders are active

    Gives you access to the inventory-related features of QuickBooks. When this preference is in effect, you can create inventory part items, write purchase orders, and create inventory-related reports.

    When you created your company, QuickBooks asked whether you tracked inventory. If you answered "Yes," QuickBooks turned this preference on for you.

  • Warn about duplicate purchase order numbers

    Causes QuickBooks to warn you when you try to record a purchase order that has the same number as a previous purchase order.

    The warning causes QuickBooks to take more time to record a purchase order. This affects performance significantly if you have a large company file.

    If this checkbox is not selected, QuickBooks will allow users to enter duplicate purchase order numbers without warning them.

  • When calculating Quantity Available for my inventory, deduct:

    Quantity reserved for Pending Builds

    In QuickBooks, a pending build is an inventory assembly build transaction that could not be marked as final because there were not enough component parts in inventory to build the specified number of assemblies at build time.

    Select this checkbox if you don't want items on pending builds to be shown as available in the Current Availability window.

    This preference also affects the quantity information in availability warnings (if the Warn if not enough inventory to sell preference is also selected).

    Quantity on Sales Orders

    Select this checkbox if you don't want uninvoiced items on sales orders to be shown as available in the Current Availability window.

    This preference also affects the quantity information in availability warnings (if the Warn if not enough inventory to sell preference is also selected).

    Note: If you don't select either of these options, then the quantity available is the same as the quantity on hand.

    • Warn if not enough inventory to sell

    When the quantity I want to sell exceeds the Quantity On Hand

    When selected, you receive a warning when you try to sell more of an item than you currently have in stock. For example:

    • Quantity of the item on hand (in stock) = 17

    • Quantity of the item on the invoice = 20

    • You are short (understocked) by 3 items and receive a warning.

    When the quantity I want to sell exceeds the Quantity Available

    When selected, you receive a warning when you try to sell more of an item than is currently available. You control how QuickBooks determines an item's available quantity with the When calculating Quantity Available for my inventory, deduct: preference.

    The following example shows how you might receive a warning if you choose to have the quantities on sales orders deducted from the quantity available:

    • Quantity of the item on the invoice = 10

    • Quantity of the item on hand (in stock) = 17

    • Quantity of the item on all open sales orders = 9

    • Quantity available = 8 (17 - 9)

    • You are short (understocked) by 2 items and receive a warning.

Unit of Measure

  • Turn unit of measure on

    "Turn unit of measure on" goes here

See also

  • About inventory


Adding account numbers to your accounts

You can set a preference that allows you to add an account number to each account you set up in your chart of accounts. Although you're not required to use account numbers in your QuickBooks chart of accounts, your accountant may recommend that you do so.

When you assign an account number to a new account, QuickBooks inserts the number before the account name in the chart of accounts. The account number also appears in reports that list the account and on graphs.

Example of standard account numbers

Topic goes here

To turn on the preference for using account numbers

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use account numbers checkbox.

  4. (Optional) Select the Show lowest subaccount only checkbox.

    What this does

    What this does

  5. Click OK.


Show lowest subaccount only

This preference suppresses the display of parent accounts when you enter an account name in a transaction. You see only the accounts you're working with, not the higher level accounts.

For example, say you write a cheque and assign the expense to this account:

54000·Rent: 54100·Office: 54110·Main

QuickBooks shortens the account path so that you see only the following:

54110·Main


Turn on class tracking

What is class tracking?

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

  4. Click the OK button.

See also

  • Setting accounting preferences


Set the date format for QuickBooks

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click the Company Preferences tab.

  3. Select the format in which you want date entries to appear.

    More about the formats

    This is an external expando

  4. Click the OK button.


Turn features off and on

Are you looking for payroll or some other feature that you can't find?

Is there a window that always opens when you start QuickBooks, but you never use that window and always need to close it?

You can customise QuickBooks to reflect the way you run your business. QuickBooks is preset to have specific features turned on and off. Also, when you completed the EasyStep Interview, you were turning features on or off, depending on how you answered some of the questions.

You can turn the features listed below off or on by changing their settings in the Preferences window. For example, if you decide you want to track inventory in QuickBooks, you need to turn it on. If you don't use reminders, you can set the window so it won't open every time you use QuickBooks.

To do this task

  1. If QuickBooks isn't already in single-user mode, switch to it.

    Topic goes here

  2. Go to the Edit menu and click Preferences.

  3. Select preferences for the features you want to turn off or on.

    Class tracking

    Inventory

    Payroll

    Purchase orders

    Reminders

    Tax

    Estimates

    Progress invoicing

    Price levels

    Time tracking

  4. Click the OK button.


Set preferences

Through preferences, you can customise QuickBooks to suit the needs of your business and your personal style of working.

To do this task

  1. Go to the Edit menu and click Preferences.

  2. Click a preference category in the list on the left.

    For example, to set preferences for jobs and estimates, click Jobs and Estimates.

  3. On the My Preferences tab for the area you select, enter the changes and settings you want.

    Note: The settings you enter on this tab only affect your QuickBooks sessions, not those of other users.

  4. If you are the QuickBooks Administrator, click the Company Preferences tab to enter changes that affect all users.

    Only the QuickBooks Administrator can enter changes on the Company Preferences tab.

  5. Do one of the following:

    • Click OK to save your changes and close the Preferences window.

    • Click another preference category in the list on the left to enter preferences for a different area of QuickBooks.

See also

  • Finding features that are turned off


Set accounting preferences

Only the QuickBooks Administrator can do this task.

To do this task

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Under My Preferences, change Autofill memo in general journal entry, as needed.

    Autofill memo in general journal entry

  3. Click the Company Preferences tab and change the following preferences, as needed:

    • Use account numbers

      "Use account numbers" topic goes here

    • Show lowest subaccount only

      "Show lowest subaccount only" topic goes here

    • Require accounts

      "Require accounts" topic goes here

    • Use class tracking

      "Use class tracking" topic goes here

    • Automatically assign general journal entry number

      "Automatically assign general journal entry number" topic goes here

    • Warn when posting a transaction to Retained Earnings

      "Warn when posting a transaction to Retained Earnings" topic goes here

    • Date Warnings

      Specify whether users should be notified if transactions are the specified number of days before or after the current date.

    • Closing date/Set Password

      "Closing date/Set Password" topic goes here

    • Multicurrency

      Multicurrency

  4. Click the OK button.


Find out what preferences do

To do this task

  1. On the left side of the Preferences window, select the area of preferences that you want more information about.

  2. Click the Help button.


What's important about online company preferences

To access online company preferences, go to the Edit menu and click Preferences, then click Online and then click the Company Preferences tab.

Company-wide preferences affect all users. Only the QuickBooks Administrator can change them.

Settings

Note: the term "Web Connect data", below, refers to files or data you can download from your finanical institution.

  • Give me the option of saving a file whenever I download Web Connect data.

    If you check this preference, QuickBooks will ask if you want to save your file every time you download one from your financial institution's web site.

  • Verify that QuickBooks is the default Web Connect application at start up.

    If you check this preference, QuickBooks will verify that it is the default application for using Web Connect if it detects another Web Connect application, such as Quicken.

  • If QuickBooks is run by my browser, don't close it after Web Connect is done.

    If you check this preference, QuickBooks will leave your Internet browser (for example Internet Explorer or Netscape) open once QuickBooks has completed the download process.

  • Display each email when sending more than one.

    By default, QuickBooks sends multiple emails (such as batch payslips or payment summaries) in the background.

    If you check this preference, when sending multiple emails QuickBooks displays each email before sending. This allows you to preview each email individually.

    Note: When sending emails with PDF attachments via QuickBooks, Microsoft Outlook may alert you that the email you are sending contains a possibly harmful email attachment. PDF attachments from QuickBooks contain no macros and are not executable, thus cannot contain viruses. To avoid this warning message with each sent email, click the show each email preference.

  • Use Google Marketing Tools

    Click this check box to enable Google Marketing Tools which can then be accessed via QuickBooks Homepage. For more information how how this function works, open the Homepage and click the Google Marketing Tools icon.

Payment Services

You need to be subscribed to Reckon Tools Credit Card Payments to complete these details.

  • Enable Payment Services: Click the check box to enable Reckon Tools Credit Card Payments transactions in QuickBooks.

  • Username: Enter the Quicken Customer ID you used to subscribe to Reckon Tools Credit Card Payments.

  • Password: Enter the password you chose during subscription. (Passwords are case sensitive. Ensure you enter the password exactly as it was entered during the subscription process.)

How do I subscribe to Reckon Tools Credit Card Payments?


Set the time format for QuickBooks

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the general preferences.

    Opening general preferences

  2. Click the Company Preferences tab.

  3. Select the format in which you want time entries to appear.

    More about the time formats

    More about the time formats

  4. Click the OK button.

Note: This selection determines the format for all time entries in QuickBooks, so be careful when making changes.


Create and edit your accounts

When you created your company file, QuickBooks may have created a chart of accounts for your company. Review the chart of accounts to be sure it accurately reflects the accounts you need to run your business. You can change account names, and edit, delete, or add accounts as necessary.

For income and expense accounts, you should also assign them to the income tax line that they correspond to. This helps you to create the reports that you need to file your income taxes.

Adding numbers can help you identify the type of accounts, thereby speeding up your account selection on various forms. You might want to develop and follow a consistent account naming and numbering convention. For example:

10000 - 19999 - Assets
20000 - 29999 - Liabilities
30000 - 39999 - Equity
40000 - 49999 - Income or Revenue
50000 - 59999 - Job Costs/Cost of Goods Sold
60000 - 69999 - Overhead Costs or Expenses
70000 - 79999 - Other Income
80000 - 89999 - Other Expenses

See also

  • Add an account to my Chart of Accounts

  • Remove an account from my Chart of Accounts

  • Edit information about an account


Enter any optional adjustments

After you've created your company file, you might need to make a few adjustments as of your start date.

Depending on your company, you might need to:

  • Enter any tax liability:

    If you collect tax, record the tax owed as of your start date in the Tax Payable account register. Make sure that each tax agency is a supplier on your supplier list.

    Do not enter the amounts in the register if you have entered historical invoices. Your tax will already be included on them. However, you will want to check to see if you owe more tax than is represented on the invoices. In that case you will need to enter an adjustment in the Tax Payable account register for the remaining tax liability.

  • Adjust the Uncategorised Income and Uncategorised Expense accounts (for accrual basis only):

    When you enter unpaid balances for customers, QuickBooks assigns the income to an account called Uncategorised Income. Similarly, when you enter unpaid balances for suppliers, QuickBooks assigns the expenses to the Uncategorised Expenses account based on how you keep your books.

    For cash basis (you recognise income when you receive payment), QuickBooks does not show these two accounts on your profit and loss statement until payment occurs, which is the expected behavior. You do not need to make any adjustments.

    For accrual basis (you recognise income when you make the sale or incur an expense), QuickBooks shows these two accounts on a profit and loss statement as of your start date. You may want to make an adjustment so that the income from all invoices and the expenses from all bills before the start date is also tracked on an accrual basis, regardless of whether payment has occurred.

  • Adjust for current income and expenses if your start date is not at the beginning of the financial year:

    If you are setting up with a midyear start date and you know what your income and expenses are for the period from the beginning of the financial year through the start date, you can enter an adjustment for them. Then, your QuickBooks profit and loss statement will be accurate for the period starting with the beginning of the financial year and ending on any date after your start date. To get this information, have your accountant create a year-to-date profit and loss statement for the current financial year through your start date.

  • Distribute earnings and equity before your start date:

    After you have entered all opening balances and made other adjustments, you may want to move the amount in your Opening Bal Equity account to your other equity accounts if you want to identify retained earnings or the equity of several owners.

See also

  • Entering optional, mid-year adjustments

  • Adjusting your tax liability


Complete your bank account information

Once you've entered your historical transactions, your account registers will contain entries reflecting bills you've paid, cheques you've written, and deposits you've received. To make your account registers complete, you must also enter these transactions:

  • Cheques or other charges that happened before your start date but didn't appear on statements before your start date

  • Other cheques you wrote after your start date that were not for bills or accounts payable (for example, credit card payments)

  • Deposits you made after your start date that were not customer deposits

  • Deposits you made before your start date, but which didn't appear on statements before your start date

  • Bank charges and fees

  • Interest paid on your account

See also

  • Learn how to enter information in account registers


Enter your company information

Do this task if you did not enter this information in the EasyStep Interview.

To do this task

  1. Go to the Company menu and click Company Information.

    To learn more about each of the fields and where the information you enter will be used in QuickBooks, click the Help button.

  2. In the Company Information window, you must enter the following company information:

    • Contact

    • Legal

    • Report

    • Company

    • Payroll Tax

See also

  • Change my company information


Enter historical transactions

If your start date is before today's date, you'll need to enter past (or historical) transactions. This ensures that your QuickBooks records will be completely up-to-date from your start date forward.

The order in which you enter historical transactions is important. Enter them in sequential order. For example, QuickBooks won't know how to credit a customer payment unless you've previously recorded the invoice to that customer.

Enter transactions in your bank account last, because your accounts payable and accounts receivable affect your bank account. By the time you enter all of your historical transactions, your cheque register will be mostly up to date.

Enter your transactions in this order:

  • Invoices you've sent out since your start date

  • Purchase orders you've issued since your start date that you haven't received in full

  • Cash or cheques you've received since your start date

  • Bills you've received since your start date

  • Bills you've paid since your start date

  • Deposits you've made to any of your accounts since your start date

  • Any other cheques you've written (for things other than bills) since your start date

If you don't have time to enter all your historical transactions right away, don't worry. You don't have to enter all your past transactions before you start using QuickBooks for your current transactions. Start entering current transactions as they occur, so you don't get behind. Then catch up with historical transactions when you can.

If current and historical transactions are related, enter the earlier one first. For example, if you receive a payment today for an invoice you have not yet entered, enter the invoice first and then use QuickBooks to record the payment. That way, QuickBooks correctly links your transactions to each other.

Remember, though, that your account balances will be incorrect (and your reports may be wrong) until you've entered all the past transactions.

See also

  • Learn how to enter historical transactions


Complete your customer, supplier, and items lists

Items are goods, services, or other things that you buy or sell. You need to add your items to this list so that it accurately reflects the services and products for your business.

First, enter the balances for your customers and suppliers.

Next, enter additional information that is necessary or useful for your type of business, like addresses, phone numbers, and credit limits. You might not need to add all of this information for all customers and suppliers. You can add this information gradually, over time; you don't need to add it all at once.

Do you use Microsoft Outlook 2000, 2002, or 2003? If you do, you can synchronise your contact manager with QuickBooks and transfer in all your customer and supplier information, including addresses and phone.

See also

  • Learn why items are important

  • Edit item information

  • Edit customer and supplier information

  • About contact management synchronisation


Modify your QuickBooks preferences

Through preferences, you can customise QuickBooks to suit the needs of your business and your personal style of working. To access the QuickBooks preferences window, go to the Edit menu and click Preferences. In the Preferences window, click a preference category in the list on the left.

See also

  • Set preferences

  • Find out what each preference does


Choosing the first month of your financial year

Your financial year is a twelve-month period that you choose to help you track the finances for your business. Many businesses choose a financial year that starts in July. Other businesses may choose a different financial year to match up with seasonality for customers or suppliers.

QuickBooks uses your financial year to set the default date range for certain reports and graphs. For example, if your financial year begins on July 1, the beginning date for reports based on your financial year is July 1. You can change the date range for any individual report or graph to cover other financial years when you create it.

If you still have questions about which month to start your financial year, consult with your accountant about what is appropriate for your business.


Choosing the first month of your income tax year

Choosing the first month of your tax year

Your tax year is a twelve-month taxation period that you choose for reporting income tax for your business. Many businesses choose a tax year that allows them to report taxes after the results of their busiest season are available.

QuickBooks uses your tax year to create income tax summary and detail reports. For example, if your tax year begins on July 1, your income tax reports show all tax-related transactions from July 1 through June 30 of the current tax year. You can change the date range of any individual report or graph to cover other tax years or periods when you create it.

If you still have questions about which month to start your financial year, consult with your accountant about what is appropriate for your business.


Choosing the correct tax form for your company

Important: There are several things to understand when choosing your tax form for use in QuickBooks:

  • If you don't see your tax form on the list, choose Other/None. You will not be able to create tax reports in QuickBooks, but you will be able to use QuickBooks for your other accounting work.

  • You can choose a form (or change your choice) at any time in the Company Information window. To open this window, go to the Company menu and click Company Information. If you choose a form now and change it later, you must manually reset all tax information settings that you had previously created.

  • If you run separate businesses for which you file separate tax returns, set up each company as a separate QuickBooks data file. Complete the setup for the company you are currently setting up, then close the company file. Go to the File menu and click New Company to set up your next company.

  • If you have one company with several locations or departments whose finances you prefer to analyse separately, you can separate your company into departments using QuickBooks classes.

If you have questions about which tax form to use, consult with your accountant or the Australian Tax Office at www.ato.gov.au.


Learn how to add a new customer

QuickBooks uses a Customers & Jobs list to track your customers and the work you do for them.

To do this task

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Click New Customer & Job at the top of the Customer Centre, then click New Customer.

  4. In the Customer Name field, type Bozo the Clown (so you don't confuse the name with your real customers).

    When setting up your real customers, only the name (and any open balance) is required. You can add the detailed information—address, phone number, etc.—at any time. You can quickly enter several customer names by clicking Next as you enter each new name.

    Note: You'll delete this customer and the other practice items you set up as part of these instructions.

  5. In the Email field, enter your own email address.

  6. Click the OK button.

    You'll see Bozo the Clown on your Customers & Jobs List.

  7. Set up an item to sell.


Learn how to set up an item to sell

QuickBooks keeps an Item list of the goods and services that you buy and sell.

To do this task

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and click New.

  3. Use Service as the item type. In the Item Name/Number field, type Party Entertainment.

  4. In the Rate field, type 10.00.

  5. In the Account field, choose any income account, such as Uncategorised Income.

  6. Click the OK button.

    You'll see Party Entertainment listed as a Service item type on your Item List.

  7. Create an invoice.


Delete the practice customer, item, invoice, and payment that you created

To do this task

  1. Delete the invoice.

    1. Click Customer Centre.

    2. On the Transactions tab, click Invoices.

    3. Double-click the invoice.

    4. Go to the Edit menu and click Delete Invoice.

    5. In the message window, click OK to delete both the invoice and the payment.

  2. Delete the party entertainment service item.

    1. Go to the Lists menu and click Item List.

    2. Select the Party Entertainment item.

    3. Go to the Edit menu and click Delete Item.

    4. At the warning message, click OK.

  3. Delete Bozo the Clown as a customer.

    1. Click Customer Centre.

    2. Select Bozo the Clown.

    3. Go to the Edit menu and choose Delete Customer:Job.

    4. At the warning message, click Yes.


Learn how to create an invoice

To do this task

  1. Go to the Customers menu and click Create Invoices. Shortcut

  2. Click the Customer:Job drop-down arrow and choose Bozo the Clown.

  3. Click the Item column drop-down list and choose Party Entertainment.

  4. Click Print at the top of the invoice.

  5. In the Print One Invoice window, click Print.

    You now have an invoice that is ready to mail. You can also email your invoices. Click Email at the top of the Create Invoices window.

  6. In the Create Invoices window, click Save & Close.

  7. Receive a pretend payment for your invoice.


What if I use a statement or sales receipt to bill my customers?

These instructions are designed for businesses that use invoices to bill their customers or clients. You can get instructions for filling out a statement or sales receipt from other Help topics.


Learn how to receive a payment

To do this task

  1. Go to the Customers menu and click Receive Payments.

  2. Click the Received From drop-down arrow and then click Bozo the Clown.

    The invoice and amount appear on the form.

  3. Click the Pmt. Method drop-down arrow and then click Cheque.

  4. Click in the tick column, to the left of the invoice.

    You'll see the Payment amount of $5.00 appear in the Payment column.

  5. Click Save & Close to apply the payment.

  6. Delete the practice customer, item, invoice, and payment that you created.

Important: If you do not delete the practice information, it will become a part of your permanent QuickBooks records.


Learn how to invoice a customer and receive a payment

Set up a practice customer, an item to sell, an invoice, and a customer payment so you can quickly learn how to bill a customer and get paid.

Get started

What if I use a statement or sales receipt to bill my customers, instead of an invoice?


How QuickBooks terminology applies to your business

QuickBooks is based on four key concepts: Customers, Suppliers, Items, and Accounts. If you take two minutes now to understand these basic concepts, you'll be able to get started quickly and correctly with your company information.

Customer: A customer is anyone who pays you. This can mean patients, donors, members, legal or consulting clients, or your typical retail customer.

Supplier: A supplier is anyone you pay, except for employees. This can mean subcontractors, utility companies, your landlord, tax agencies, or suppliers.

Item: An item is anything you want to put on an invoice. This includes parts, services, labour, discounts, and taxes.

Account: There are two types of accounts—real world accounts, such as chequing accounts, and income and expense accounts that you use to group transactions for reporting purposes. For example you may want to create expense accounts to track office supply purchases separately from advertising costs. All accounts are listed on your chart of accounts.